$(document).ready(function () {
    // Function to make the AJAX call
    $('#book').click(function() {
      // Collect data to send in the AJAX request
      var name = $('#name').val();
      var email = $('#email').val();
      var phone = $('#phone').val();
      var carType = $('#cartype').val();
      var pickup = $('#pickup').val();
      var drop = $('#drops').val();
      var date = $('#dateInput').val();
      var time = $('#timeInput').val();
      var viaLocation = $('#via').val();
      var distance = parseFloat($('#display_distance').val());
      var route = $('#routeSelect').val();
      var fare = parseFloat($('#priceVal').val());
      var message = $('#message').val(); 
  
      $.ajax({
        type: 'POST',
        url: 'action/save.php',
        data: {
          name: name,
          phone: phone,
          email: email,
          message: message,
          carType: carType,
          pickup: pickup,
          drop: drop,
          date: date,
          time: time,
          via: viaLocation,
          distance: distance,
          route: route,
          fare: fare
        },
        success: function (response) {
          alert("Data saved successfully");
        //   Optionally, you can clear input fields here
          $('#name').val('');
          $('#email').val('');
          $('#phone').val('');
          $('#cartype').val('');
          $('#pickup').val('');
          $('#drops').val('');
          // $('#dateInput').val('');
          // $('#timeInput').val('');
          $('#via').val('');
          $('#display_distance').val('');
          $('#routeSelect').val('');
          $('#priceVal').val('');
          $('#message').val('');
        },
        error: function () {
          alert("Error occurred while saving data.");
        }
      });
    });
  });



//  save & repeate 
$(document).ready(function () {
    // Function to make the AJAX call
    $('#saveRepeate').click(function() {
      // Collect data to send in the AJAX request
      var name = $('#name').val();
      var email = $('#email').val();
      var phone = $('#phone').val();
      var carType = $('#cartype').val();
      var pickup = $('#pickup').val();
      var drop = $('#drops').val();
      var date = $('#dateInput').val();
      var time = $('#timeInput').val();
      var viaLocation = $('#via').val();
      var distance = parseFloat($('#display_distance').val());
      var route = $('#routeSelect').val();
      var fare = parseFloat($('#priceVal').val());
      var message = $('#message').val(); 
  
      $.ajax({
        type: 'POST',
        url: 'action/save.php',
        data: {
          name: name,
          phone: phone,
          email: email,
          message: message,
          carType: carType,
          pickup: pickup,
          drop: drop,
          date: date,
          time: time,
          via: viaLocation,
          distance: distance,
          route: route,
          fare: fare
        },
        success: function (response) {
          alert("Data saved successfully");
        //   Optionally, you can clear input fields here
        },
        error: function () {
          alert("Error occurred while saving data.");
        }
      });
    });
  });


//   clear 
$(document).ready(function(){
    $('#clear').click(function () {
        $('#name').val('');
        $('#email').val('');
        $('#phone').val('');
        // $('#cartype').val('');
        $('#pickup').val('');
        $('#drops').val('');
        // $('#dateInput').val('');
        // $('#timeInput').val('');
        $('#via').val('');
        $('#display_distance').val('');
        $('#routeSelect').val('');
        $('#priceVal').val('');
        $('#message').val('');
        $('#Times').val('');
      });
});

// history
$(document).ready(function(){
  $('#userHistorybtn').click(function(){
    var name = $('#name').val();
    console.log(name)
    $.ajax({
      type: 'post',
      url: 'action/history.php',
      data:{
          name:name,
      },
      dataType: 'json',
      success: function(data) {
        console.log(data)
        alert("successfully");
        var tableBody = $('#userjobHistoryTable tbody');
    
        if (data.length > 0) {
            tableBody.empty();
    
            $.each(data, function(index, item) {
                tableBody.append(
                    '<tr>' +
                        '<td>' + item.id + '</td>' +
                        '<td>' + item.date + '</td>' +
                        '<td>' + item.pickup + '</td>' +
                        '<td>' + item.dropoff + '</td>' +
                        '<td>' + item.distance + '</td>' +
                        '<td>' + item.fare + '</td>' +
                        '<td>' + item.phone + '</td>' +
                        '<td>' + item.name + '</td>' +
                        // '<td>' + item.Payment_Type + '</td>' +
                        // '<td>' + item.Driver + '</td>' +
                    '</tr>'
                );
            });
        } else {
            
            tableBody.empty();
            tableBody.append('<tr class="text-center"><td colspan="10">no data found</td></tr>');
        }
    },
    })
  })
})

// job sections 

   $(document).ready(function() {
    let intervalId;
      function fetchBookings() {
         $.ajax({
            url: 'action/fetch_bookings.php',
            method: 'GET',
            success: function(data) {
               $('#myTable tbody').html(data);
            }
         });
      }
      intervalId = setInterval(fetchBookings, 1000);

      $("#next_Job").click(function() {
        // Stop the interval when #next_Job is clicked
        clearInterval(intervalId);
      
        // Perform other actions when #next_Job is clicked
        console.log('#next_Job clicked. Interval stopped.');
      });

   });

