<?php
include("middleware/middleware.php");
$pageTitle = 'Jobs';
include("include/header.php");
?>


<div class="container-fluid mt-2 py-2" style="border: 1px solid #cfd6de; margin-bottom: 65px">
    <div class="row">
        <div class="col-md-12">
            <div class="card shadow">
                <div class="card-header border-0 pb-0">
                    <div class="row px-0">
                        <div class="py-0 px-0 ">
                            <a href="bookJob.php" class="btn btn3 btn-sm"  style="background-color: #6f42c1; color:white; margin-left:10px; text-decoration:none;" >All jobs</a>
                            <a href="viewCompleteJobs.php" class="btn btn3  btn-sm" style="background-color: #6f42c1; color:white; margin-left:10px; text-decoration:none;" >Complete jobs</a>
                            <a href="viewCanceledJobs.php" class="btn btn3  btn-sm" style="background-color: #6f42c1; color:white; margin-left:10px; text-decoration:none;" >Cancel jobs</a>
                            <input type="button" value="ClearFilter" id="clear" style="background-color: #6f42c1; color:white; margin-left:10px; text-decoration:none;"  class="btn btn3 btn-sm clearFilter topnav-right">

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- Table -->

    <div class="row mt-1">
        <div class="col-md-12">
            <div class="card shadow">
                <div class="card-header pb-0">
                    <div class="row px-0">
                        <div class="col-md-1">
                            <input type="number" class="form-control jobid" id="jobid" placeholder="Job id">

                        </div>
                        <div class="col-md-1  px-0">
                            <input type="text" class="form-control name" id="name" placeholder="Name">
                        </div>
                        <div class="col-md-2">
                            <input type="number" class="form-control phone" id="phone" placeholder="Phone">
                        </div>

                        <div class="col-md-1">
                            <input type="number" class="form-control driver" id="driver" placeholder="Driver">
                        </div>
                        <div class="col-md-2">
                            <input type="text" class="form-control datepicker" id="min" placeholder="From Date">
                        </div>

                        <div class="col-md-2">
                            <input type="text" class="form-control datepicker" id="max" placeholder="To Date">
                        </div>


                        <div class="col-md-2">
                            <select id="payment" class="payment form-select">
                                <option value="">Select Payment</option>
                                <option value="Cash">Cash</option>
                                <option value="Account">Account</option>
                            </select>
                        </div>
                        <div class="col-md-1 px-0">
                            <input type="button" value="Search" id="search" style="background-color: #6f42c1; color:white; margin-left:10px; text-decoration:none; height:auto !important;"  class="ml-0 btn btn3 getResult">
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <div class="col-md-12">
            <div class="row">
                <div id="example_wrapper" class="dataTables_wrapper dt-bootstrap5 no-footer">
                    <div class="row">
                        <div class="col-sm-12 col-md-6"></div>
                        <div class="col-sm-12 col-md-6">
                            <div id="example_filter" class="dataTables_filter"><label>Search:<input type="search" class="form-control form-control-sm" placeholder="" aria-controls="example"></label></div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="dataTables_scroll">
                                <div class="dataTables_scrollHead" style="overflow: scroll; position: relative; border: 0px; width: 100%;">
                                    <div class="dataTables_scrollHeadInner" style="box-sizing: content-box; width: 100%; padding-right: 17px;">
                                        <table id="alljobs" class="example display table table-striped table-bordered dataTable no-footer" style="width: 100%; margin-left: 0px;">
                                            <thead>
                                                <tr>
                                                    <th class="sorting sorting_desc" tabindex="0" aria-controls="example" rowspan="1" colspan="1" style="width: 48.4531px;" aria-label="Job_Id: activate to sort column ascending" aria-sort="descending">Job_Id</th>
                                                    <th class="sorting" tabindex="0" aria-controls="example" rowspan="1" colspan="1" style="width: 39.1094px;" aria-label="Date: activate to sort column ascending">Date</th>
                                                    <th class="sorting" tabindex="0" aria-controls="example" rowspan="1" colspan="1" style="width: 178px;" aria-label="Pick Up: activate to sort column ascending">Pick Up</th>
                                                    <th class="sorting" tabindex="0" aria-controls="example" rowspan="1" colspan="1" style="width: 178px;" aria-label="Drop Off: activate to sort column ascending">Drop Off</th>
                                                    <th class="sorting" tabindex="0" aria-controls="example" rowspan="1" colspan="1" style="width: 40.1094px;" aria-label="Miles: activate to sort column ascending">Miles</th>
                                                    <th class="sorting" tabindex="0" aria-controls="example" rowspan="1" colspan="1" style="width: 37.1406px;" aria-label="Price: activate to sort column ascending">Price</th>
                                                    <th class="sorting" tabindex="0" aria-controls="example" rowspan="1" colspan="1" style="width: 73.7031px;" aria-label="Phone: activate to sort column ascending">Phone</th>
                                                    <th class="sorting" tabindex="0" aria-controls="example" rowspan="1" colspan="1" style="width: 94.1562px;" aria-label="Name: activate to sort column ascending">Name</th>
                                                    <th class="sorting" tabindex="0" aria-controls="example" rowspan="1" colspan="1" style="width: 108.359px;" aria-label="Payment_Type: activate to sort column ascending">Payment_Type</th>
                                                    <th class="sorting" tabindex="0" aria-controls="example" rowspan="1" colspan="1" style="width: 46.3125px;" aria-label="Driver: activate to sort column ascending">Driver</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                            <?php include("db/db.php");
                                  $query = "SELECT * FROM `bookins` ORDER BY id DESC";

                                    $result = mysqli_query($con, $query);


                                    if (mysqli_num_rows($result) > 0) {

                                        while ($data = mysqli_fetch_array($result)) {

                                            $id = $data['id'];
                                            $pick = $data['pickup'];
                                            $drop = $data['dropoff'];
                                            $via = $data['via'];
                                            $distance = $data['distance'];
                                            $carType = $data['car_type'];
                                            $fare = $data['fare'];
                                            $date = $data['date'];
                                            $time = $data['time'];
                                            $name = $data['name'];
                                            $phone = $data['phone'];
                                            $message = $data['message'];
                                    ?>

                                            <tr clas="">
                                                <td class=""><?php echo $id ?></td>
                                                <td class=""><?php echo $date." & ".$time ?></td>
                                                <td class=""><?php echo $pick ?></td>
                                                <td class=""><?php echo $via ?></td>
                                                <td class=""><?php echo $drop ?></td>
                                                <td class=""><?php echo $name ?></td>
                                                <td class=""><?php echo $phone ?></td>
                                                <td class=""><?php echo $carType ?></td>
                                                <!-- <td class=""><?php echo $distance ?></td> -->
                                                <td class=""><?php echo $fare ?></td>
                                                <td class=""><?php echo $message ?></td>
                                            </tr>
                                    <?php }
                                    } ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                           
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-12 col-md-5"></div>
                        <div class="col-sm-12 col-md-7"></div>
                    </div>
                </div>
            </div>

        </div>
    </div>


</div>


<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script src="https://code.jquery.com/ui/1.13.2/jquery-ui.js"></script>
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.11.5/js/jquery.dataTables.js"></script>


<script src="assets/js/ajax.js"></script>
<script>
  $(document).ready(function(){
     var DataTable = $('#alljobs').DataTable({
          "lengthChange": false,
            "paging": false,
            "info": false,
            "order": [
                [0, "desc"]
            ],
    });
        function filterTable() {
                var jobid = $('#jobid').val();
                var name = $('#name').val();
                var phone = $('#phone').val();
                var from  = $('#min').val();
                var to = $('#max').val();
            

                $('#alljobs tbody tr').show();

                $('#alljobs tbody tr').each(function () {
                    var row = $(this);
                    if (jobid && row.find('td:eq(0)').text() !== jobid) {
                        row.hide();
                    }
                    if (name && row.find('td:eq(5)').text().toLowerCase().indexOf(name.toLowerCase()) === -1) {
                        row.hide();
                    }
                    if (phone && row.find('td:eq(6)').text() !== phone) {
                        row.hide();
                    }
                    if (from && row.find('td:eq(9)').text() !== from) {
                        row.hide();
                    }
                    if (to && row.find('td:eq(9)').text() !== to) {
                        row.hide();
                    }
                });
            }

            $("#search").click(function(){
                filterTable();
            });

            $("#clear").click(function () {
                $('#jobid, #name, #phone, #min, #max').val('');
                $('#alljobs tbody tr').show();
             });
             $( function() {
    $(".datepicker" ).datepicker();
  });
});


</script>