<?php
include("middleware/middleware.php");
$pageTitle = 'Drivers';
include("include/header.php")
?>
<section class="bg-light h-100 px-4 py-2">
<div class="container-fluid mt-2 py-2 px-2" style="border: 1px solid #cfd6de">
    <div class="row" style="margin: 0px -7px;">
        <div class="col-md-12 shadow">
            <ul class="nav nav-tabs py-2" id="myTab" role="tablist">
                <li class="nav-item" role="presentation">
                    <button class="nav-link active" id="home-tab" data-bs-toggle="tab" data-bs-target="#allDriver" type="button" role="tab" aria-controls="home" aria-selected="true">All Driver</button>
                </li>
                <!-- <li class="nav-item" role="presentation">
                    <a class="nav-link" href="/admin/NewDriver">New Driver</a>
                </li>
                <li class="nav-item" role="presentation">
                    <a class="nav-link" href="/admin/ApprovedDriver">Active Driver</a>
                </li> -->
                <li class="nav-item" role="presentation">
                    <a class="nav-link" href="activeDrivers.php" style=" background-color:#6f42c1;color:White; margin-left:10px;">Active Driver</a>
                </li>
                <li class="nav-item" role="presentation">
                    <a class="nav-link" href="/admin/addDriver" style=" background-color:#6f42c1; color:white; margin-left:10px;" onclick="window.open('addDrivers.php', 'name', 'width=1060, height=640, top=50, left=0');return false;" ;"="">Add New Drivers</a>
                </li>
            </ul>
        </div>

        <div class="tab-content" id="myTabContent">

            <div class="tab-pane fade show active mt-2" id="allDriver" role="tabpanel" aria-labelledby="distance-price">



                <div class="col-md-12 mt-2">
                    <div id="example_wrapper" class="dataTables_wrapper dt-bootstrap5 no-footer">
                        <div class="row">
                            <div class="col-sm-12 col-md-6"></div>
                            <div class="col-sm-12 col-md-6">
                                <div id="example_filter" class="dataTables_filter"><label>Search:<input type="search" class="form-control form-control-sm" placeholder="" aria-controls="example"></label></div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="dataTables_scroll mt-2">
                                    <div class="dataTables_scrollHead" style="overflow: hidden; position: relative; border: 0px; width: 100%;">
                                        <div class="dataTables_scrollHeadInner" style="box-sizing: content-box; width: 100%; padding-right: 0px;">
                                            <table id="drivers" class="example display table table-striped table-bordered dataTable no-footer" style="width:100%; margin-left: 0px;">
                                                <thead>
                                                    <tr>
                                                        <th class=" text-light py-0"  style=" background-color:#6f42c1; padding:10px 20px;">Name</th>
                                                        <th class=" text-light py-0"  style=" background-color:#6f42c1; padding:10px 20px;">Email Address</th>
                                                        <th class=" text-light py-0"  style=" background-color:#6f42c1; padding:10px 20px;">Phone No</th>
                                                        <th class=" text-light py-0"  style=" background-color:#6f42c1; padding:10px 20px;">Fax</th>
                                                        <th class=" text-light py-0"  style=" background-color:#6f42c1; padding:10px 20px;">Postcode</th>
                                                        <th class=" text-light py-0"  style=" background-color:#6f42c1; padding:10px 20px;">Detail</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                        <?php
                                                        include('db/db.php');
                                                        $query = "SELECT * FROM drivers";
                                                        $result = mysqli_query($con, $query);
                                                        if ($result) {
                                                            while ($row = mysqli_fetch_assoc($result)) {
                                                        ?>
                                                            <tr>
                                                                <td><?php echo $row['Name'] ?></td>
                                                                <td><?php echo $row['Email'] ?></td>
                                                                <td><?php echo $row['Phone'] ?></td>
                                                                <td><?php echo $row['Fax'] ?></td>
                                                                <td><?php echo $row['Post_Code'] ?></td>
                                                                <td>
                                                                <a style="background-color:#d1d6de; color:black; border:none;" class="btn btn-primary btn-sm" href="driverEdit.php?id=<?php echo $row['id']?>">Detail</a>
                                                                <a style="background-color:#d1d6de; color:black; border:none;" class="btn btn-primary btn-sm" href="driverDelete.php?id=<?php echo $row['id']?>" >Delete</a>
                                                            </td>
                                                            </tr>
                                                        <?php
                                                            }
                                                        }
                                                        ?>
                                                </tbody>

                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12 col-md-5"></div>
                            <div class="col-sm-12 col-md-7"></div>
                        </div>
                    </div>
                </div>
            </div>


        </div>


    </div>
</div>
</section>
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.11.5/js/jquery.dataTables.js"></script>


<script src="assets/js/ajax.js"></script>
<script>
  $(document).ready(function(){
    $('#drivers').DataTable({
          "lengthChange": false,
            "paging": false,
            "info": false,
            "order": [
                [0, "desc"]
            ],
    });
  });

</script>