<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Minicaber</title>
    <link rel="icon" href="./images/car.png" type="image/png">
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css"
      integrity="sha512-Kc323vGBEqzTmouAECnVceyQqyqdsSiqLQISBL29aUW4U/M7pSPA/gEUZQqv1cwx4OnYxTxve5UMg5GT6L4JJg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="./style.css" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
  </head>
  <body>
    <div class="headline">
      <div class="headline-box">
        <p>24 HOUR TAXI SERVICE AND AIRPORT TRANSFER</p>
        <p>Reliable, Affordable, Ontime, Hassle Free</p>
      </div>
    </div>
    <nav class="navbar">
      <div class="navbox">
        <a href="index.php">
      <img src="./images/Black-and-Gold-Classy-Minimalist-Circular-Name-Logo.png" width="200px" alt="" />
        </a>
        <ul class="navlist">
          <li><a href="./index.php">HOME</a></li>
          <li><a href="./airport-transfer.php">AIRPORT TRANSFER</a></li>
          <li><a href="./our-fleet.php">OUR FLEET</a></li>
          <li><a href="./services.php">OUR SERVICES</a></li>
          <li><a href="./airport-guide.php" style="border-bottom: 2px solid #112759; padding: 6px;">AIRPORT GUIDE</a></li>
        </ul>
        <a href="tel:+442080508797">
      <div class="d-flex align-items-center">
        <i class="fa-solid fa-bars" style="margin-right: 10px; font-size: 20px; color: #112759"></i>
        <div class="nav-btn">
          <i class="fa-solid fa-phone" style="margin-right: 10px"></i>
          <p>020 8050 8797</p>
        </div>
      </div>
    </a>
      </div>
    </nav>
    <div class="sideBar_overlay"></div>
    <div class="sideBar">
      <i
        class="fa-solid fa-xmark"
        style="text-align: right; width: 100%; font-size: 24px"
      ></i>
      <ul class="sideBar-navlist">
        <li><a href="./index.php">HOME</a></li>
          <li><a href="./airport-transfer.php">AIRPORT TRANSFER</a></li>
          <li><a href="./our-fleet.php">OUR FLEET</a></li>
          <li><a href="./services.php">OUR SERVICES</a></li>
          <li><a href="./airport-guide.php">AIPORT GUIDE</a></li>
      </ul>
    </div>
    <section class="hero-section" style="padding-top: 120px; padding-bottom: 120px;">
      <div class="hero-section-container d-flex align-items-center justify-content-center">
          <p class="hero-cont2 text-light" style="width: max-content !important; font-size: 65px; text-align: center;">Airport Transfer Guide</p>
      </div>
    </section>
    <section class="section-1" style="padding-bottom: 0px;">
      <div class="section1-container" style="flex-direction: column; align-items: flex-start;color: #112759;">
        <p style="font-size: 45px; margin-top: 20px; font-weight: 600;">How to Book an Airport Transfer Taxi in London with Minicaber</p>
        <p style="font-size: 20px; margin-top: 20px;">Planning your airport transfer in London just got easier with Minicaber, the trusted name in airport taxi services. Whether you’re traveling to or from any major London airport – Heathrow, Gatwick, Stansted, Luton, London City, or Southend – our guide will walk you through the easy steps to secure a reliable, comfortable, and on-time airport transfer taxi. Follow these steps to ensure a hassle-free journey with Minicaber. Booking an airport transfer taxi in London has never been easier or more reliable. Choose Minicaber for your next airport journey and experience stress-free, dependable service.</p>
        <p style="font-size: 45px; margin-top: 20px; font-weight: 600;">Choose Your Airport Transfer Type</p>
        <p style="font-size: 20px; margin-top: 20px;">Minicaber offers various airport transfer options to suit your needs:</p>
        <p style="font-size: 20px; margin-top: 20px;"><span style="font-weight: 500;">Standard Airport Transfer Taxi –</span> Ideal for single travelers or small groups.</p>
        <p style="font-size: 20px; margin-top: 5px;"><span style="font-weight: 500;">Meet & Greet Service –</span> Our driver will wait in the arrivals area with a name sign, making it easy for you to locate them.</p>
        <p style="font-size: 20px; margin-top: 5px;"><span style="font-weight: 500;">Executive Car Service –</span> For a more premium experience, our executive cars provide a comfortable, stylish ride.</p>
        <p style="font-size: 45px; margin-top: 20px; font-weight: 600;">Prepare for Your Airport Transfer</p>
        <p style="font-size: 20px; margin-top: 20px;">On the day of travel, Minicaber ensures you stay informed:</p>
        <p style="font-size: 20px; margin-top: 20px;"><span style="font-weight: 500;">Real-time Flight Monitoring –</span> Our team monitors your flight in real time to accommodate any delays or early arrivals.</p>
        <p style="font-size: 20px; margin-top: 5px;"><span style="font-weight: 500;">SMS/Email Updates –</span> Receive updates on your driver’s location and contact information so you can connect easily.</p>
        <p style="font-size: 45px; margin-top: 20px; font-weight: 600;">Why Choose Minicaber for Your London Airport Transfer?</p>
        <p style="font-size: 20px; margin-top: 20px;"><span style="font-weight: 500;">Reliable Service –</span> Punctual, professional drivers.</p>
        <p style="font-size: 20px; margin-top: 5px;"><span style="font-weight: 500;">Comfort and Cleanliness –</span> Our vehicles are well-maintained for your comfort.</p>
        <p style="font-size: 20px; margin-top: 5px;"><span style="font-weight: 500;">24/7 Availability –</span> Our team operates around the clock to ensure you reach your destination anytime, day or night.</p>
        <p style="font-size: 20px; margin-top: 5px;"><span style="font-weight: 500;">Affordable Rates –</span> Transparent pricing with no hidden charges.</p>
    </section>
    
    <section class="section-3">
      <div class="section3-container">
        <p class="sec3-cont1">
            CALL 020 8050 8797 OR BOOK ONLINE
        </p>
        <p class="sec3-cont2">
            Always Pre Book Your Airport Trasnfer Taxi To Get Hassle Free Service
        </p>
        <a href='./index.php'>
        <button class="sec3-btn">Get Quote</button>
        </a>
      </div>
    </section>
    <section class="section-4">
      <div class="section4-container">
        <p class="sec4-cont1">Why Choose Airport Taxi With Minicaber</p>
        <div class="row">
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Online Booking</p>
                    <p style="font-size: 18px;">Book via our user-friendly website or mobile app in just a few clicks.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Comfortable Vehicles</p>
                    <p style="font-size: 18px;">From standard cars to luxury options, we cater to individuals, families, and groups.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Professional Drivers</p>
                    <p style="font-size: 18px;">All drivers are licensed and experienced, ensuring a safe and comfortable journey.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Personalized Service</p>
                    <p style="font-size: 18px;">Customize your transfer by adding extras like child seats, additional stops, or assistance with large groups.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Driver Assist</p>
                    <p style="font-size: 18px;">Minicaber offers professional assistance on demand to our passengers. Our drivers are professional and they will help you throughout your journey</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Meet & Greet Service</p>
                    <p style="font-size: 18px;">Minicaber provide dedicated meet and greet service. We will track the flight live and driver will be at arrival with your name on the board.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">No Surge</p>
                    <p style="font-size: 18px;">There is no surge in fare even in traffic routes or you stuck into the traffic, you will pay the fare on what you have booked your journey.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">24/7 Availability</p>
                    <p style="font-size: 18px;">We provide round-the-clock airport transfer services across all London airports, ensuring you reach your destination on time, day or night.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Pick And Drop</p>
                    <p style="font-size: 18px;">We offer seamless pick-up and drop-off services to and from all major London airports including heathrow, stansted, luton, gatwick and city airport.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Flight Monitoring</p>
                    <p style="font-size: 18px;">We keep track of your flight status to ensure timely pick-up or drop-off.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Reliable Service</p>
                    <p style="font-size: 18px;">We monitor flight schedules to adjust your pick-up time in case of delays or early arrivals.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Phone Reservations</p>
                    <p style="font-size: 18px;">Call our 24/7 customer support to book your ride.</p>
                </div>
            </div>
        </div>
      </div>
    </section>
    <footer class="footer">
      <div class="ftr-container">
        <div class="ftr-box1">
          <img
            src="./images/Black-and-Gold-Classy-Minimalist-Circular-Name-Logo-1.png"
            style="width: 100%"
            alt=""
          />
          <p style="font-size: 15px; margin-top: 20px;">
            As a trusted provider of taxi and airport transfer services across
            London, we are dedicated to delivering safe, punctual, and
            comfortable rides every time you travel with us.
          </p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">SERVICES</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Taxi Service</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Station Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Executive Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Sight Seeing</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Trips By Destination</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Cruise Port Transfer</p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">USEFUL LINKS</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Privacy Policy</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Terms & Conditions</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Help & Support</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Contact Us</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>FAQs</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>How To Book</p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">AIRPORT TRANSFER</p>
          <p style="font-size: 15px; margin-top: 5px;">Heathrow Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Stansted Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Southend Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Gatwick Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Luton Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">London City Airport Transfer</p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">COMPANY</p>
          <p style="font-size: 15px; margin-top: 5px;">About Us</p>
          <p style="font-size: 15px; margin-top: 5px;">Request Quote</p>
          <p style="font-size: 15px; margin-top: 5px;">Open Account</p>
          <img src="./images/payment_bar.jpg" alt="" width="100%">
        </div>
      </div>
      <div class="ftr-container2">
        <div class="ftr-cont-box">
            <p><svg fill="#112579" width="15px" style="margin:0; padding: 0; margin-right: 10px;" aria-hidden="true" class="e-font-icon-svg e-fas-copyright" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 8C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm117.134 346.753c-1.592 1.867-39.776 45.731-109.851 45.731-84.692 0-144.484-63.26-144.484-145.567 0-81.303 62.004-143.401 143.762-143.401 66.957 0 101.965 37.315 103.422 38.904a12 12 0 0 1 1.238 14.623l-22.38 34.655c-4.049 6.267-12.774 7.351-18.234 2.295-.233-.214-26.529-23.88-61.88-23.88-46.116 0-73.916 33.575-73.916 76.082 0 39.602 25.514 79.692 74.277 79.692 38.697 0 65.28-28.338 65.544-28.625 5.132-5.565 14.059-5.033 18.508 1.053l24.547 33.572a12.001 12.001 0 0 1-.553 14.866z"></path></svg>All Rights Reserved Chauffeur Team Ltd</p>
            <p>Design & Developed By ITLOGI SOLUTIONS LTD</p>
        </div>
      </div>
    </footer>
    <a href="https://wa.me/442080508797" target="_blank" class="whatsapp-button">
        <button><i class="fa-brands fa-whatsapp"></i></button>
    </a>    
    </a>
    <a href="tel:+442080508797">
    <button class="call-btn"><i class="fa-solid fa-phone"></i></button>
    </a>
    <script src="./script.js"></script>
    <!-- Bootstrap JS, Popper.js, and jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  </body>
</html>
