

// const rideForm = document.getElementById('rideForm');

// rideForm.addEventListener('submit', function (event) {
//     event.preventDefault(); 

//     const pickupLocation = document.getElementById('pickup').value;
//     const dropLocation = document.getElementById('drops').value;

//     if (!pickupLocation || !dropLocation) {
//         alert('Please fill in all required fields.');
//         return;
//     }
//     else{     
//       rideForm.submit();
//     }
//   })


function formatDate(date) {
  const year = date.getUTCFullYear();
  const month = String(date.getUTCMonth() + 1).padStart(2, '0'); // Month is zero-based
  const day = String(date.getUTCDate()).padStart(2, '0');
  return `${day}/${month}/${year}`;

}

function updateDate() {
  const currentDate = new Date();
  const formattedDate = formatDate(currentDate);
  document.getElementById('dateInput').value = formattedDate;
}

// Function to get London time
function getLondonTime() {
  const options = {
    timeZone: 'Europe/London',
    hour12: false, // Use 24-hour format
    hour: '2-digit',
    minute: '2-digit',
  };
  const londonTime = new Date().toLocaleTimeString('en-US', options);
  return londonTime;
}

// Function to update the time input field with London time
function updateTime() {
  const timeInput = document.getElementById('timeInput');
  const londonTime = getLondonTime();
  timeInput.value = londonTime;
}

// Call the functions to update the input fields when the page loads
updateDate();
updateTime();

// Optionally, you can set up an interval to update the time input field regularly
// For example, to update every minute:
setInterval(updateTime, 60000);


// second for return time 

function formatDate(date) {
  const year = date.getUTCFullYear();
  const month = String(date.getUTCMonth() + 1).padStart(2, '0'); // Month is zero-based
  const day = String(date.getUTCDate()).padStart(2, '0');
  return `${day}/${month}/${year}`;
}

function updateDateReturn() {
  const currentDate = new Date();
  const formattedDate = formatDate(currentDate);
  document.getElementById('dateInputReturn').value = formattedDate;
}

// Function to get London time
function getLondonTime() {
  const options = {
    timeZone: 'Europe/London',
    hour12: false, // Use 24-hour format
    hour: '2-digit',
    minute: '2-digit',
  };
  const londonTime = new Date().toLocaleTimeString('en-US', options);
  return londonTime;
}

// Function to update the time input field with London time
function updateTimeReturn() {
  const timeInput = document.getElementById('timeInputReturn');
  const londonTime = getLondonTime();
  timeInput.value = londonTime;
}

// Call the functions to update the input fields when the page loads
updateDateReturn();
updateTimeReturn();
setInterval(updateTimeReturn, 60000);


    const viaCheckbox = document.getElementById('via-checkbox');
    const viaInput = document.getElementById('vias-wrapper');
    const hideViaButton = document.getElementById('hideViaButton');
    const viaValue = document.getElementById("via")
    
    viaCheckbox.addEventListener('change', function() {
      if (viaCheckbox.checked) {
        viaInput.style.display = 'block';
        hideViaButton.style.display = 'inline';
      } else {
        viaInput.style.display = 'none';
        hideViaButton.style.display = 'none';
      }
    });
    
    hideViaButton.addEventListener('click', function() {
      viaInput.style.display = 'none';
      hideViaButton.style.display = 'none';
      viaCheckbox.checked = false;
      viaValue.value = ""; // Clear VIA input
      calculateRoute(); // Reset the route
    });


    // routes time
    const routeSelect = document.getElementById("routeSelect");
    const returnDateWrapper = document.getElementById("returnDateWrapper");
    const returnTimeWrapper = document.getElementById("returnTimeWrapper");

    // Add an event listener to the select element
    routeSelect.addEventListener("change", function () {
        if (routeSelect.value === "Return") {
            returnDateWrapper.style.display = "block";
            returnTimeWrapper.style.display = "block";
        } else {
            returnDateWrapper.style.display = "none";
            returnTimeWrapper.style.display = "none";
        }
    });
    