<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Minicaber</title>
    <link rel="icon" href="./images/car.png" type="image/png">
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css"
      integrity="sha512-Kc323vGBEqzTmouAECnVceyQqyqdsSiqLQISBL29aUW4U/M7pSPA/gEUZQqv1cwx4OnYxTxve5UMg5GT6L4JJg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="./style.css" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
  </head>
  <body>
    <div class="headline">
      <div class="headline-box">
        <p>24 HOUR TAXI SERVICE AND AIRPORT TRANSFER</p>
        <p>Reliable, Affordable, Ontime, Hassle Free</p>
      </div>
    </div>
    <nav class="navbar">
      <div class="navbox">
        <a href="index.php">
      <img src="./images/Black-and-Gold-Classy-Minimalist-Circular-Name-Logo.png" width="200px" alt="" />
        </a>
        <ul class="navlist">
          <li><a href="./index.php">HOME</a></li>
          <li><a href="./airport-transfer.php">AIRPORT TRANSFER</a></li>
          <li><a href="./our-fleet.php">OUR FLEET</a></li>
          <li><a href="./services.php">OUR SERVICES</a></li>
          <li><a href="./airport-guide.php">AIPORT GUIDE</a></li>
        </ul>
        <a href="tel:+442080508797">
    
      <div class="d-flex align-items-center">
        <i class="fa-solid fa-bars" style="margin-right: 10px; font-size: 20px; color: #112759"></i>
        <div class="nav-btn">
          <i class="fa-solid fa-phone" style="margin-right: 10px"></i>
          <p>020 8050 8797</p>
        </div>
      </div>
    </a>
      </div>
    </nav>
    <div class="sideBar_overlay"></div>
    <div class="sideBar">
      <i
        class="fa-solid fa-xmark"
        style="text-align: right; width: 100%; font-size: 24px"
      ></i>
      <ul class="sideBar-navlist">
        <li><a href="./index.php">HOME</a></li>
          <li><a href="./airport-transfer.php">AIRPORT TRANSFER</a></li>
          <li><a href="./our-fleet.php">OUR FLEET</a></li>
          <li><a href="./services.php">OUR SERVICES</a></li>
          <li><a href="./airport-guide.php">AIRPORT GUIDE</a></li>
      </ul>
    </div>
    <section class="hero-section" style="padding-top: 120px; padding-bottom: 120px;">
      <div class="hero-section-container d-flex align-items-center justify-content-center">
          <p class="hero-cont2 text-light" style="width: max-content !important; font-size: 65px; text-align: center;">Terms and Conditions</p>
      </div>
    </section>
    <section class="section-1" style="padding-bottom: 0px;">
      <div class="section1-container" style="flex-direction: column; align-items: flex-start;">
        <p style="font-size: 18px;">If You wish to book a PRIVATE HIRE VEHICLE or TAXI (CAB) via this website, www.minicaber.com, You must agree to the terms below as the exclusive basis which governs such booking and must tick the "I agree to minicaber's Terms & Conditions" box on the main passenger's contact information page. If You do not agree to any of the terms, do not book a PRIVATE HIRE VEHICLE or TAXI (CAB) via this website. If you are booking on behalf of someone else, by clicking "I agree to minicaber's Terms & Conditions", You are representing that You have their authority to accept these terms and conditions on their behalf.</p>
        <p style="font-size: 24px; font-weight: 600; margin-top: 20px;">Definitions</p>
        <p style="font-size: 18px; margin-top: 20px;">In these Terms and Conditions the following expressions shall have the following meanings save where the context otherwise requires:</p>
        <p style="font-size: 18px; margin-left: 20px; margin-top: 10px;"><span style="font-weight: 600;">1. Agreed Pick-Up Point</span> the appointed place for You to be picked up by PHO as set out in the Details.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">2. Agreed Time</span>  the appointed date and time for You to be picked up by PHO as set out in the Details.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">3. Booking</span>  the booking of a Cab effected via this Website for undertaking Trips. Bookings can be made for single Trips, return Trips or split Trips.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">4. PHO</span> the licensed Private Hire Operator or Taxi Operator with which You place the Booking.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">5. PHO T&C</span> the terms and conditions of the PHO which in addition to these Terms govern the Booking and (Trip).</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">6. Card</span> the credit, debit or charge card, or PayPal account You use when making the Booking.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">7. Cash</span> the payment You make for the Fare to the PHO and/or its Driver.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">8. Details</span> the details which You must provide upon making a Booking including pick-up date and time, pick-up and drop-off addresses and Your Personal Data.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">9. Fare</span> the fee paid by You for the Quote You accept.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">10. Goods</span> any goods carried in a Cab which are booked via this Website.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">11. Trip</span> the journey You wish to make from the pick-up address to the drop-off address provided by You.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">12. Licensing Authority</span> any regional or national licensing authority responsible for licensing the operation of Private Hire Vehicle and/or taxi businesses.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">13. Particular Requirements</span> any specific requirements You may have relating to disabled facilities, the gender of the driver or otherwise.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">14. Passenger</span> any passenger carried in a Cab which is booked via this Website.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">15. Personal Data</span> the details which You provide regarding Your physical and email addresses, telephone number and Card details.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">16. Quote</span> a fixed price quote that You receive via the Website for the Trip.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">17. Terms</span> these terms and conditions between minicaber and You.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">18 .Website</span> minicaber's public website and mobile site located at www.minicaber.com, and minicaber's social media, smartphone and tablet apps.</p>
        <p style="font-size: 18px; margin-left: 20px;"><span style="font-weight: 600;">19. Cab</span> is a Private Hire Vehicle or (Hackney Carriage) Taxi made available for pre-booked Trips, in compliance with the requirements of relevant Licensing Authorities.</p>
        <p style="font-size: 18px; margin-left: 20px;">The clause headings and any other headings are inserted for convenience only and shall not affect the construction of these Terms.</p>
        <p style="font-size: 24px; font-weight: 600; margin-top: 20px;">USE OF WEBSITE</p>
        <p style="font-size: 18px; margin-top: 20px;">In making a Booking via this Website You must provide accurate Details and are responsible for any failure to do so.
          minicaber acts as a disclosed booking agent for PHO, and is not an Operator itself. Notwithstanding the provisions of clause, the contract for the provision of the transport service is directly between You and PHO. Where in the Booking You have selected more that one PHO to provide Your Trips, then the contract for the provison of the transport service relating to each Trip is directly between You and the PHO You have selected for that Trip in the Booking.
          You hereby warrant to minicaber that You are at least eighteen years of age and legally able to make the Booking.
          minicaber does not guarantee that it will be able to fulfill Your requirements and reserves the rights to refuse any Bookings which You wish to make and to cancel any Bookings You have made, and in such case to refund to You, in full and final settlement of any claims you might have, the Fee paid by You.
          Your Details and data relating to Your use of the Website will be recorded by minicaber but Your Personal Data shall not, subject to the provisions of the minicaber Privacy Policy presented below and Clause 3.6 below, be disclosed to third parties other than the PHO or used for any purpose unrelated to the provision of the services pursuant hereto.</p>
          <p style="font-size: 18px; margin-top: 20px;">minicaber may send a small file to Your computer when You visit the Website. This "cookie" will enable minicaber to track Your behaviour on the Website and to identify particular areas of interest so as to enhance Your future visits to the Website. The cookie will not enable minicaber to identify You and minicaber shall not use it otherwise than in relation to this Website. You can set Your computer browser to reject cookies but this may preclude use of certain parts of this Website. minicaber may disclose Your Personal Data if compelled to do so by law, or at the request of a law enforcement agency or governmental authority.
            If You do not want minicaber to use Your email address to send information concerning matters other than those related to Your Booking, You should send a message to info@minicaber.com and insert "unsubscribe" as the subject heading.
            If you want to stop receiving minicaber messages via WhatsApp concerning matters other than those related to Your Booking simply reply 'Stop' to the same WhatsApp number to opt out of receiving further messages.</p>
            <p style="font-size: 24px; font-weight: 600; margin-top: 20px;">BOOKINGS</p>
            <p style="font-size: 18px; margin-top: 20px;">When You enter the details of the Trip, minicaber will endeavour to provide You via the Website with Quotes from one or more Private Hire and/or Taxi Operators that are able to fulfil Your requirement. The Quotes are the current special "one off" offers available from Private Hire Operators, which are only available at the time of making Your Booking.
              It is Your responsibility to ensure that Your Details are correct. When You make a Booking, this constitutes an offer which minicaber may or may not accept. Your Booking is not confirmed until you see the confirmation screen on the Website.
              Any Booking You make may also be subject to PHO Terms & Conditions, although where there is any conflict between the PHO Terms & Conditions and the provisions of this agreement, the provisions contained in this agreement override those in the PHO Terms & Conditions.
              If PHO wishes to impose PHO Terms & Conditions on You, it shall be responsible for achieving this.
              minicaber cannot confirm the ability of the PHO to accommodate any Particular Requirements and in the event that You have such Particular Requirements You should not use this Website but instead make alternative travel arrangements that address your Particular Requirements.</p>
            <p style="font-size: 18px; margin-top: 20px;">Minicaber reserves the right to correct typographical errors in any elements of the information that appears on the Website including pricing mistakes. If, once You are informed of such error, You wish to withdraw Your offer and do not wish to proceed with the purchase, You shall be free to do so and any monies already paid by You will be refunded in full.
              You acknowledge and accept that minicaber is acting as the agent of the PHO and that whilst minicaber will try to assist with any complaints You may have in respect of the PHO's services, any legal remedy You seek will be sought against the PHO not minicaber.
              For bookings that are to be pre-paid by Card, minicaber is entitled to collect all monies due for the booked Trip from You acting entirely in its own right, and settle all Card Costs of the booked Trip, in advance of making the payment due to the PHO for the booked Trip as PHO booking agent.
              You agree that in the fulfillment of the Booking, where PHO feels it is appropriate, PHO gives minicaber the right to novate the contract for the provision of transport services between You and PHO to another suitable party, to ensure the fulfillment of the Booking as effected via this Website.</p>
              <p style="font-size: 24px; font-weight: 600; margin-top: 20px;">PAYMENT</p>
              <p style="font-size: 18px; margin-top: 20px;">
                If booking with the "Pay by Card" option, You agree to pay the Fare at the time You make Your Booking. If booking with the "Pay by Cash" option, You agree to pay the Fare to the PHO's Driver.
                Once You have confirmed Your Booking on the payment screen, it cannot be cancelled or changed except in accordance with clause 7 of these Terms.
                If paying by Card, in the event that Your Card payment is refused by Your Card issuer for whatever reason, minicaber will not be able to fulfill Your Booking.
                minicaber will provide You with a receipt for Payment by email to the email address you registered with the booking. This will include a link to retrieve a VAT receipt for minicaber's fees. You will need to contact the PHO directly for a VAT receipt relating to their fees.
              </p>
              <p style="font-size: 18px; margin-top: 20px;">
                Payment will not cover any extra requirements you request, such as child seats. If you do not indicate any additional luggage when booking, resulting in a larger size vehicle being required, then the PHO may charge you extra, which you must pay them directly for. If You wish to give a tip to the Cab driver, You should do so directly at your own discretion.
                In the event that You make any deviations from the route that You entered into the Website, You may be subject to additional charges by PHO in respect thereof and will make such payment directly to PHO.
                For the avoidance of doubt, all Quotes provided by minicaber are inclusive of VAT, where applicable, at the standard rate. Any promotional code applied to the Fare will first reduce the minicaber fee. Any excess discount will then be deducted from the PHO-related fee.
                Only one promotional offer or prize can be applied to a booking, and only one entry per customer (as defined by their mobile number and/or email address) will be considered in any competition run by minicaber. Where 2 or more promotional offers are requested to be applied to a booking, minicaber at its discretion will apply the higher valued offer.
              </p>
              <p style="font-size: 24px; font-weight: 600; margin-top: 20px;">CANCELLATION OF BOOKINGS AND REFUNDS</p>
              <p style="font-size: 18px; margin-top: 20px;">
                You have the right to cancel a Booking made through the Website.
                If You decide to cancel a Booking You must notify minicaber by submitting a cancellation request via the form on the Contact Us page, quoting the booking reference, as per the guidance provided on the Website.
              </p>
              <p style="font-size: 18px; margin-left: 20px; margin-top: 20px;">1. In the event of the cancellation of a Booking in accordance with Clause 7.1 above that is before the cancellation cut off time specified on the confirmation page and your booking confirmation email, then if paying by Card, You will be entitled to a full refund of the Fare (excluding any Card Costs). Where the cancellation is after the cancellation cut off time specified in the confirmation page and your booking confirmation email, if you paid by Card then no refund will be due to You, and if you were to pay by Cash, then your profile will be marked which may prevent you from booking through minicaber again.</p>
              <p style="font-size: 18px; margin-left: 20px; margin-top: 20px;">2. In the event of the cancellation of a Booking, for all vehicles carrying 9 or more passengers, in accordance with Clause 7.1 above, up to one week (unless otherwise specified on the confirmation page and your booking confirmation email) before the Agreed time, then if paying by Card, You will be entitled to a full refund of the Fare (excluding any Card Costs). Where the cancellation is less than one week, for all vehicles carrying 9 or more passengers (unless otherwise specified on the confirmation page and your booking confirmation email) before the agreed time, if you paid by Card then no refund will be due to You.</p>
              <p style="font-size: 18px; margin-top: 20px;">In the event that PHO does not turn up at the Agreed Pick-Up Point within 15 minutes of the Agreed Time and You do not use PHO for the Trip, You will be entitled to a full refund of the Fare, along with any Card Costs, if you paid them in advance by Card, as full and final settlement of any claim You might have in respect of such failure. However should You, at Your own discretion, decide to continue with the Trip where the PHO turns up after 15 minutes from the Agreed time, then you will not be entitled to any such refund.</p>
              <p style="font-size: 18px; margin-top: 20px;">In the event that You are not available at the Agreed Pick-Up Point within 15 minutes of the Agreed Time, it will be at PHO's discretion to treat Your non-availability as a cancellation, and You will not be entitled to any refund of the Fare , and any Card Costs that you may have paid in advance. Where the PHO decides to wait more than 15 minutes from the Agreed Time, then You may be subject to additional charges by PHO in respect of any additional waiting time and/or parking charges and will make such payment directly to PHO.
                For pre-paid bookings, any refunds due to you for cancellations or complaints will be made to the card used to make the payment within upto 3-5 business days (business days being Monday to Friday), depending on your bank or card issuer.</p>
                <p style="font-size: 24px; font-weight: 600; margin-top: 20px;">WARRANTY AND LIMITATION OF LIABILITY</p>
                <p style="font-size: 18px; margin-top: 20px;">
                  PHO has warranted to minicaber that it is licensed by the appropriate Licensing Authority(ies) but minicaber shall not be responsible for verification of such warranty and if You are in any doubt, You should contact the Private Hire or Taxi Operator and rely on Your own verification.
                  minicaber shall not be liable for any delays in pick-up or drop-off times or for any failure of PHO to arrive at all or for any failure of PHO to provide its services in accordance with Your requirements or expectations.
minicaber shall not in any event be liable (whether in contract or otherwise) for any indirect loss or consequential loss or loss of revenue, howsoever arising, suffered by You in connection with any failure by PHO or otherwise in connection with these Terms or otherwise and if You consider that You have any claim in respect of any failure by PHO You agree to make such claim directly against PHO.
minicaber's aggregate liability in respect of these Terms and any matter arising out of it (including claims whether made in contract or tort) shall be limited to £500.
Subject as expressly provided in these Terms all warranties, conditions or other terms implied by statute or common law are excluded as far as legally possible.
                </p>
                <p style="font-size: 18px; margin-top: 20px;">
                  Nothing in this clause shall operate so as to exclude any rights You may have under consumer legislation or limit PHO's liability for death or personal injury arising out of its negligence.
Any estimated trip times and times of arrival presented by minicaber on its Public website or otherwise, are only to be taken as indicative, and are not subject to traffic and/or weather conditions and final route taken by driver. Therefore, You agree that You are responsible for setting an appropriate Agreed Time that allows You sufficient time to reach Your destination to subsequently check-in for a flight, take a train or fulfill any other dependencies You might have.
minicaber may keep You informed of the status of your Booking by sending You email, and SMS text alerts, although minicaber does not guarantee the delivery nor the timing of these email and SMS text alerts, and shall not in any event be liable (whether in contract or otherwise) for any indirect loss or consequential loss or loss of revenue, howsoever arising from the omission or delay of such email and SMS text alerts.
Each foregoing sub-clause of this clause shall constitute a separate and severable provision. The provisions of this clause shall continue in effect notwithstanding the termination, completion or any other matter which might otherwise cause these Terms to become ineffective.
</p>
<p style="font-size: 24px; font-weight: 600; margin-top: 20px;">DISPUTES</p>
<p style="font-size: 18px; margin-top: 20px;">If You have any complaint in respect of the service provided by PHO, You agree to first contact PHO directly (by phone or email) to resolve this with them within 24 hours of the Agreed Time.
  If you are subsequently unable to resolve your complaint with PHO, you agree to notify minicaber thereof via the form on the Contact Us page or by email to info@minicaber.com within 72 hours of the Agreed Time. In the event that You fail to do so, any claim You might otherwise have shall be invalidated.
  If minicaber is then unable to resolve any claim You may have in respect of the service provided by PHO to the mutual satisfaction of You and PHO, minicaber shall be entitled to submit such claim to the determination of an independent third party selected by minicaber and You agree to be bound by the decision of such third party.
  Should You have a dispute with the PHO, minicaber is not liable for any claims, demands and damages (actual and consequential) of any kind and nature arising out of or in any way connected with such disputes.</p>
  <p style="font-size: 24px; font-weight: 600; margin-top: 20px;">PRIVACY POLICY</p>
  <p style="font-size: 18px; margin-top: 20px;">Minicaber will maintain the confidentiality of Personal Data collected as part of making a Booking. This data will not be shared with third parties without Your consent. minicaber may amend this Privacy Policy, and will make such changes public via the Website.</p>
  <p style="font-size: 24px; font-weight: 600; margin-top: 20px;">MISCELLANEOUS</p>
  <p style="font-size: 18px; margin-top: 20px;">These Terms shall form the entire agreement between the parties and supersede any previous agreement and (save so far as expressly preserved hereby) representations oral or otherwise made by either of the parties. You warrant that You have not relied on any representation made by minicaber in entering into this agreement.
    Failure by either party at any time to enforce any right claim or provision of these Terms or arising hereunder shall not be construed as a waiver of such right, claim or provision.
    All notices to minicaber shall be given by You in writing to info@minicaber.com.
    All notices to You shall be given in writing to the email address You have provided as part of the Details. All notices may be served by email and shall be deemed to have been given 1 hour after transmission thereof.
    These Terms and Your agreement with minicaber shall be governed and construed in accordance with English Law. You irrevocably agree for the exclusive benefit of minicaber to submit any dispute hereunder to the jurisdiction of the courts of England but nothing herein shall prevent minicaber from taking proceedings against You in any other court of competent jurisdiction.</p>
</div>
            </section>
    
    <section class="section-3">
      <div class="section3-container">
        <p class="sec3-cont1">
            CALL 020 8050 8797 OR BOOK ONLINE
        </p>
        <p class="sec3-cont2">
            Always Pre Book Your Airport Trasnfer Taxi To Get Hassle Free Service
        </p>
        <a href="https://wa.me/442080508797" target="_blank">
        <button class="sec3-btn">BOOK On Whattsapp</button>
    </a>
      </div>
    </section>
    <section class="section-4">
      <div class="section4-container">
        <p class="sec4-cont1">Why Choose Airport Taxi With Minicaber</p>
        <div class="row">
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Online Booking</p>
                    <p style="font-size: 18px;">Book via our user-friendly website or mobile app in just a few clicks.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Comfortable Vehicles</p>
                    <p style="font-size: 18px;">From standard cars to luxury options, we cater to individuals, families, and groups.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Professional Drivers</p>
                    <p style="font-size: 18px;">All drivers are licensed and experienced, ensuring a safe and comfortable journey.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Personalized Service</p>
                    <p style="font-size: 18px;">Customize your transfer by adding extras like child seats, additional stops, or assistance with large groups.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Driver Assist</p>
                    <p style="font-size: 18px;">Minicaber offers professional assistance on demand to our passengers. Our drivers are professional and they will help you throughout your journey</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Meet & Greet Service</p>
                    <p style="font-size: 18px;">Minicaber provide dedicated meet and greet service. We will track the flight live and driver will be at arrival with your name on the board.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">No Surge</p>
                    <p style="font-size: 18px;">There is no surge in fare even in traffic routes or you stuck into the traffic, you will pay the fare on what you have booked your journey.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">24/7 Availability</p>
                    <p style="font-size: 18px;">We provide round-the-clock airport transfer services across all London airports, ensuring you reach your destination on time, day or night.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Pick And Drop</p>
                    <p style="font-size: 18px;">We offer seamless pick-up and drop-off services to and from all major London airports including heathrow, stansted, luton, gatwick and city airport.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Flight Monitoring</p>
                    <p style="font-size: 18px;">We keep track of your flight status to ensure timely pick-up or drop-off.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Reliable Service</p>
                    <p style="font-size: 18px;">We monitor flight schedules to adjust your pick-up time in case of delays or early arrivals.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Phone Reservations</p>
                    <p style="font-size: 18px;">Call our 24/7 customer support to book your ride.</p>
                </div>
            </div>
        </div>
      </div>
    </section>
    <footer class="footer">
      <div class="ftr-container">
        <div class="ftr-box1">
          <img
            src="./images/Black-and-Gold-Classy-Minimalist-Circular-Name-Logo-1.png"
            style="width: 100%"
            alt=""
          />
          <p style="font-size: 15px; margin-top: 20px;">
            As a trusted provider of taxi and airport transfer services across
            London, we are dedicated to delivering safe, punctual, and
            comfortable rides every time you travel with us.
          </p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">SERVICES</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Taxi Service</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Station Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Executive Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Sight Seeing</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Trips By Destination</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Cruise Port Transfer</p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">USEFUL LINKS</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Privacy Policy</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Terms & Conditions</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Help & Support</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Contact Us</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>FAQs</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>How To Book</p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">AIRPORT TRANSFER</p>
          <p style="font-size: 15px; margin-top: 5px;">Heathrow Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Stansted Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Southend Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Gatwick Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Luton Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">London City Airport Transfer</p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">COMPANY</p>
          <p style="font-size: 15px; margin-top: 5px;">About Us</p>
          <p style="font-size: 15px; margin-top: 5px;">Request Quote</p>
          <p style="font-size: 15px; margin-top: 5px;">Open Account</p>
          <img src="./images/payment_bar.jpg" alt="" width="100%">
        </div>
      </div>
      <div class="ftr-container2">
        <div class="ftr-cont-box">
            <p><svg fill="#112579" width="15px" style="margin:0; padding: 0; margin-right: 10px;" aria-hidden="true" class="e-font-icon-svg e-fas-copyright" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 8C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm117.134 346.753c-1.592 1.867-39.776 45.731-109.851 45.731-84.692 0-144.484-63.26-144.484-145.567 0-81.303 62.004-143.401 143.762-143.401 66.957 0 101.965 37.315 103.422 38.904a12 12 0 0 1 1.238 14.623l-22.38 34.655c-4.049 6.267-12.774 7.351-18.234 2.295-.233-.214-26.529-23.88-61.88-23.88-46.116 0-73.916 33.575-73.916 76.082 0 39.602 25.514 79.692 74.277 79.692 38.697 0 65.28-28.338 65.544-28.625 5.132-5.565 14.059-5.033 18.508 1.053l24.547 33.572a12.001 12.001 0 0 1-.553 14.866z"></path></svg>All Rights Reserved Chauffeur Team Ltd</p>
            <p>Design & Developed By ITLOGI SOLUTIONS LTD</p>
        </div>
      </div>
    </footer>
    <a href="https://wa.me/442080508797" target="_blank" class="whatsapp-button">
        <button><i class="fa-brands fa-whatsapp"></i></button>
    </a>    
    </a>
    <a href="tel:+442080508797">
    <button class="call-btn"><i class="fa-solid fa-phone"></i></button>
    </a>
    <script src="./script.js"></script>
    <!-- Bootstrap JS, Popper.js, and jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  </body>
</html>
