<?php
include("middleware/middleware.php");

?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
      <!-- bootstrap -->
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
        <!-- css -->
       
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.11.5/css/jquery.dataTables.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">


</head>
<body>
    
<div class="container-fluid">

<div class="container my-2">
    <div class="col-md-12 driverReg" style="width: 100%; background-color: #1853a1;margin-bottom:50px">
        <div class="justify-content-center">
            <div class="register-form driverAndPassengerRegisterForm">
                <div class="row">
                    <div class="col-md-12" style="text-align :center;background-color:#6f42c1;color:white">
                        <h6 style="text-align:center" class="py-2 text-uppercase">Driver Registration Form</h6>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12" style="background-color: #e9e9eb; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px">
                        <form action="action/driversAdd.php" enctype="multipart/form-data" method="post"> <!-- Nav tabs -->
                            <div class="container">
                                <ul class="nav nav-tabs nav-justified my-1 " role="tablist">
                                    <li class="nav-item">
                                        <a class="nav-link active nd" data-toggle="tab"  href="#driver">Driver</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link nv" data-toggle="tab" data-bs-target="#vehicle" href="#vehicle">Vehicle</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link nl" data-toggle="tab" href="#login">PDA Login Details</a>
                                    </li>
                                </ul>

                            </div> <!-- Tab panes -->
                            <div class="tab-content">
                                <div id="driver" class="container tab-pane active">
                                    <div class="p-5" style="background-color:white;border-top:2px solid #59D1D3;width:100%;">
                                        <div class="form-group">
                                            <div class="col-md-12">
                                                <h5>PERSONAL DETAIL</h5><br>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-9">
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <div class="form-group">
                                                            <label class="control-label col-sm-12" for="name">Driver Id</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control text-box single-line" data-val="true" data-val-number="The field DriverId must be a number." data-val-required="The DriverId field is required." id="DriverId" name="d_id" placeholder="Driver Id" type="number" value="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="form-group">
                                                            <label class="control-label col-sm-12" for="name">Driver Name</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control text-box single-line" data-val="true" data-val-required="Please enter Driver Name" id="DriverName" name="d_name" placeholder="Driver Name" required="required" type="text" value="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                        <select name="status" id="" hidden>
                                                            <option value="reject">Rejected</option>
                                                            <option value="active">Approved</option>
                                                        </select>                                      
                                                    <div class="col-md-12">
                                                        <div class="form-group">
                                                            <label class="control-label col-sm-12" for="address">Driver Address</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control text-box single-line" data-val="true" data-val-required="The Driver Address field is required." id="Address" name="d_address" placeholder="Driver Address" type="text" value="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-4">
                                                        <div class="form-group">
                                                            <label class="control-label col-sm-12" for="Gender">Gender</label>
                                                            <div class="col-sm-12">
                                                                <select class="form-control" id="gender" name="gender">
                                                                    <option value="Male">Male</option>
                                                                    <option value="Female">Female</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-4">
                                                        <div class="form-group">
                                                            <label class="control-label col-sm-12" for="dateOfBirth">Date of Birth</label>
                                                            <div class="col-sm-12">
                                                                <input id="DateOfBirth" name="dob" type="text" class="DateOfBirth form-control hasDatepicker" placeholder="dd/mm/yyyy" value="">


                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-4">
                                                        <div class="form-group">
                                                            <label class="control-label col-sm-12" for="nationality">Nationality</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control text-box single-line" data-val="true" data-val-required="The Nationality field is required." id="Nationality" name="nationality" placeholder="Nationality" type="text" value="">
                                                            </div>
                                                        </div>

                                                    </div>
                                                </div>


                                            </div>
                                            <div class="col-md-3" style="padding-right:30px">
                                                <div class="form-group" style="border-top:2px solid #59D1D3;background-image:url('../../images/driverProfile.jpg');background-repeat:no-repeat; height:100%;width:100%;">
                                                    <input type="file" name="DrImage" id="DrImage">
                                                    <img src="" style="margin:-2px">
                                                </div>
                                            </div>



                                            <div class="form-group col-md-6">
                                                <label class="control-label col-sm-12" for="city">City</label>
                                                <div class="col-sm-12">
                                                    <input class="form-control text-box single-line" data-val="true" data-val-required="The City field is required." id="City" name="city" placeholder="City" type="text" value="">

                                                </div>
                                            </div>
                                            <div class="form-group col-md-6">
                                                <label class="control-label col-sm-12" for="postCode">Post Code</label>
                                                <div class="col-sm-12">
                                                    <input class="form-control text-box single-line" data-val="true" data-val-required="The PostCode field is required." id="PostCode" name="p_code" placeholder="Post Code" type="text" value="">
                                                </div>
                                            </div>

                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for=" email">Email</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control text-box single-line" data-val="true" data-val-required="The Driver Email field is required." id="demailId" name="email" placeholder="Driver Email" type="email" value="">


                                                        <p class="" id="Status1"></p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for="phNo">Phone</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control text-box single-line" data-val="true" data-val-required="The Phone No field is required." id="phNo" name="phone" placeholder="Phone" type="tel" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for=" fax">Fax</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control text-box single-line" id="Fax" name="fax" placeholder="Fax" type="text" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-group col-md-6">
                                                <label class="control-label col-sm-12" for="joinDate">Join Date</label>
                                                <div class="col-sm-12">
                                                    <input class="form-control   text-box single-line hasDatepicker" data-val="true" data-val-required="The Join Date field is required." id="JoinDate" name="j_date" placeholder="dd/mm/yyyy" type="text" value="">
                                                </div>
                                            </div>
                                            <div class="form-group col-md-6">
                                                <label class="control-label col-sm-12" for="leftDate">Left Date</label>
                                                <div class="col-sm-12">
                                                    <input class="form-control   text-box single-line hasDatepicker" id="LeftDate" name="l_date" placeholder="dd/mm/yyyy" type="text" value="">
                                                </div>
                                            </div>

                                        </div>

                                        <div class="row">
                                            <div class="form-group col-md-4">
                                                <label class="control-label col-sm-12">Do you Accept Direct Cards Payments from Passengers :</label>
                                            </div>
                                            <div class="form-group col-md-2">
                                                <label class="control-label col-sm-12"></label>
                                                <div class="col-sm-12">
                                                    <input class="check-box" data-val="true" data-val-required="The DirectCash field is required." id="DirectCash" name="d_job" type="checkbox" value="true"><input name="DirectCash" type="hidden" value="false">
                                                </div>
                                            </div>
                                            <div class="form-group col-md-4">
                                                <label class="control-label col-sm-12">
                                                    Would you like Account Jobs : <br>
                                                    <i>Note: Account amount is paid after the end of month.</i>
                                                </label>

                                            </div>
                                            <div class="form-group col-md-2">
                                                <label class="control-label col-sm-12"></label>
                                                <div class="col-sm-12">
                                                    <input class="check-box" data-val="true" data-val-required="The LikeAccount field is required." id="LikeAccount" name="a_job" type="checkbox" value="true"><input name="LikeAccount" type="hidden" value="false">
                                                </div>
                                            </div>
                                        </div>



                                        <div class="">

                                            <div class="row align-items-center mt-3">
                                                <div class="col-auto">
                                                    <div class="form-check">
                                                        <input class="form-check-input" name="rent" type="radio" id="rent">
                                                        <label class="form-check-label" for="checkRemember"><b>Rent</b></label>
                                                    </div>
                                                </div>

                                                <div class="col-auto">
                                                    <label class="visually-hidden" for="Rent">Rent</label>
                                                    <input class="form-control RentF text-box single-line" data-val="true" data-val-number="The field Rent must be a number." disabled="disabled" id="Rent" name="Rent" placeholder="Rent" type="number" value="">
                                                </div>
                                                <div class="col-auto">
                                                    <div class="form-check">
                                                        <input class="form-check-input" name="commision" type="radio" id="commission">
                                                        <label class="form-check-label" for="checkRemember"><b>Commission</b> </label>
                                                    </div>
                                                </div>

                                                <div class="col-auto">
                                                    <label class="visually-hidden" for="Commission">Commission</label>
                                                    <input class="form-control CommissionF text-box single-line" data-val="true" data-val-number="The field Commission must be a number." disabled="disabled" id="Commission" name="Commission" placeholder="Commission" type="number" value="">

                                                </div>



                                            </div>

                                        </div>



                                    </div>
                                    <div class="p-5" style="background-color:white;border-top:2px solid #5A84B7;padding-top:15px;border-radius:5px;padding-bottom:50px;width:100%;margin-top:20px">
                                        <div class="form-group">
                                            <div class="col-md-12">
                                                <h5>LICENSE DETAIL</h5><br>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-9">
                                                <div class="row">
                                                    <div class="col-md-12">
                                                        <div class="form-group">
                                                            <label class="control-label col-sm-12" for="NINumber">NI/Tax Number</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control text-box single-line" data-val="true" data-val-required="The NI/Tax Number field is required." id="NiNumber" name="T_number" placeholder="NI/Tax Number" type="text" value="">
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <div class="col-md-12">
                                                        <div class="form-group">
                                                            <label class="control-label col-sm-12" for="licenseNo">License Number</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control text-box single-line" data-val="true" data-val-required="The Driver License Number field is required." id="DriverLicenseNo" name="license_number" placeholder="License Number" type="text" value="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="form-group ">
                                                            <label class="control-label col-sm-12" for="startDate">License issue Date</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control   text-box single-line hasDatepicker" data-val="true" data-val-required="The Driver License Issue Date field is required." id="IssueDate" name="l_issue_date" placeholder="dd/mm/yyyy" type="text" value="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="form-group ">
                                                            <label class="control-label col-sm-12" for="expDate">License Expiry Date</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control   text-box single-line hasDatepicker" data-val="true" data-val-required="The Driver License Expiry Date field is required." id="ExpiryDate" name="l_expiry_date" placeholder="dd/mm/yyyy" type="text" value="">
                                                            </div>
                                                        </div>
                                                    </div>

                                                </div>
                                            </div>
                                            <div class="col-md-3" style="padding-right:30px;margin-top:-30px">
                                                <div class="form-group" style="border-top:2px solid #59D1D3;background-image:url('../../images/driverProfile.jpg');background-repeat:no-repeat; height:100%;width:100%;">
                                                    <input type="file" name="LcImage" id="LcImage" class="form-control-file">
                                                    <img src="" style="margin:-2px">
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for="licensetype">Driver Pco License No.</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control text-box single-line" data-val="true" data-val-required="The PCO Driver License field is required." id="PcoDriverLicenseNo" name="d_pco_license_no" placeholder="Driver Pco License No" type="text" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-group col-md-6">
                                                <label class="control-label col-sm-12" for="InsuPre">Driver Pco License Issue</label>
                                                <div class="col-sm-12">
                                                    <input class="form-control text-box single-line hasDatepicker" data-val="true" data-val-required="The PCO Driver License Issue Date field is required." id="PcoDriverLicenseIssueDate" name="d_pco_license_issue_date" placeholder="dd/mm/yyyy" type="text" value="">
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group ">
                                                    <label class="control-label col-sm-12" for="licensetype">Driver Pco License Expiry</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control text-box single-line hasDatepicker" data-val="true" data-val-required="The PCO License Expiry Date field is required." id="PcoDriverLicenseExpiryDate" name="d_pco_license_expiry_date" placeholder="dd/mm/yyyy" type="text" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-group col-md-6">
                                                <label class="control-label col-sm-12" for="selfEmployed">Self Employed/UTR</label>
                                                <div class="col-sm-12">
                                                    <input class="form-control text-box single-line" data-val="true" data-val-required="The Self Employed/UTR field is required." id="selfEmployed" name="utr" placeholder="Self Employed/UTR" type="text" value="" autocomplete="off">
                                                </div>
                                            </div>

                                        </div><br>
                                    </div>

                                    <!-- Nav tabs -->
                                    <ul class="my-2 nav nav-tabs nav-justified" role="tablist">
                                        <li class="nav-item">
                                            <a style="text-align :center;background-color:#6f42c1;color:white" class="btn btn-lg  nav-link nextbtn" data-toggle="tab" href="#vehicle">Next</a>
                                        </li>
                                    </ul>

                                </div>


                                <div id="vehicle" class="container tab-pane fade">
                                    <div class="p-5" style="background-color:white;border-top:2px solid #5A84B7;padding-top:15px;border-radius:5px;padding-bottom:50px;width:100%;margin-top:20px">
                                        <div class="form-group">
                                            <div class="col-md-12">
                                                <h5>VEHICLE DETAIL</h5>
                                                <br>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-9">
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <div class="form-group">
                                                            <label class="control-label col-sm-12" for="carType">Car Type</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control text-box single-line" data-val="true" data-val-required="The Car Type field is required." id="CarType" name="car_type" placeholder="Car Type" type="text" value="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="form-group ">
                                                            <label class="control-label col-sm-12" for="model">Car Model</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control text-box single-line" data-val="true" data-val-required="The Car Model field is required." id="CarModel" name="car_model" placeholder="Car Model" type="text" value="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="form-group ">
                                                            <label class="control-label col-sm-12" for="make">Make</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control text-box single-line" data-val="true" data-val-required="The Make field is required." id="Make" name="make_by" placeholder="Make" type="text" value="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="form-group ">
                                                            <label class="control-label col-sm-12" for="year">Year</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control dateType text-box single-line" data-val="true" data-val-required="The Year field is required." id="Year" name="make_year" placeholder="yyyy" type="text" value="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-12">
                                                        <div class="form-group ">
                                                            <label class="control-label col-sm-12" for="disc">Description/Car size</label>
                                                            <div class="col-sm-12">
                                                                <input class="form-control text-box single-line" data-val="true" data-val-required="The Description/Size field is required." id="Description" name="description" placeholder="Description" type="text" value="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div>
                                            <div class="col-md-3" style="padding-right:30px">
                                                <div class="form-group" style="border-top:2px solid #59D1D3;background-image:url('../../images/driverProfile.jpg');background-repeat:no-repeat; height:100%;width:100%;">
                                                    <input type="file" name="CrImg" id="CrImg" class="form-control-file">
                                                    <img src="" style="margin:-2px">
                                                </div>
                                            </div>

                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for="reg">Registration</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control text-box single-line" data-val="true" data-val-required="The Registration field is required." id="Registration" name="registration" placeholder="Registration" type="text" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for="color">Color</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control text-box single-line" data-val="true" data-val-required="The Color field is required." id="Color" name="color" placeholder="Vehicle Color" type="text" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for="passenger">Max Passengers</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control text-box single-line" data-val="true" data-val-number="The field Max Passenger must be a number." data-val-required="The Max Passenger field is required." id="MaxPassenger" name="p_capacity" placeholder="Max Passengers" type="number" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for="luggage">Max Luggage</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control text-box single-line" data-val="true" data-val-number="The field Max Luggage must be a number." data-val-required="The Max Luggage field is required." id="MaxLuggage" name="l_capacity" placeholder="Max Luggages" type="number" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for="licenseNo">License No</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control text-box single-line" data-val="true" data-val-required="The License NUmber field is required." id="CarLicenseNo" name="v_license_no" placeholder="Vehicle License No" type="text" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for="licenseExp">License / PCO (Vehicle) expire</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control   text-box single-line hasDatepicker" data-val="true" data-val-required="The License/PCO (Vehicle)Expire field is required." id="VehicleLicenseExp" name="v_license_pco_expiry" placeholder="dd/mm/yyyy" type="text" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for="insurancePrem">Insurance Premium</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control text-box single-line" data-val="true" data-val-required="The Insurance Premium field is required." id="VehicleInsurance" name="insurance" placeholder="Vehicle Insurance Premium" type="text" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for="insuranceExp">Insurance Expiry</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control   text-box single-line hasDatepicker" data-val="true" data-val-required="The Insurance Expiry field is required." id="InsuranceExpiry" name="insurance_expiry" placeholder="dd/mm/yyyy" type="text" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for="motExp">Mot Expiry</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control   text-box single-line hasDatepicker" data-val="true" data-val-required="The Mot Expiry field is required." id="MotExpire" name="mot_expiry" placeholder="dd/mm/yyyy" type="text" value="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label class="control-label col-sm-12" for="roadTaxExp">Road Tax Expiry</label>
                                                    <div class="col-sm-12">
                                                        <input class="form-control   text-box single-line hasDatepicker" data-val="true" data-val-required="The Road Tax Expiry field is required." id="RoadTaxExpiry" name="road_tax_expiry" placeholder="dd/mm/yyyy" type="text" value="">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <br>

                                    </div>
                                    <ul class="my-2 nav nav-tabs nav-justified" role="tablist">
                                        <li class="nav-item">
                                            <a style="text-align :center;background-color:#6f42c1;color:white" class="btn btn-lg nav-link nextbtn2" data-toggle="tab" href="#login">Next</a>
                                        </li>
                                    </ul>
                                </div>
                                <div id="login" class="container tab-pane fade">
                                    <div class="px-5 py-2" style="background-color:white;border-top:2px solid #59D1D3;border-radius:5px;width:100%;">
                                        <div class="">
                                            <div class="col-md-12">
                                                <h5>PDA Login Details</h5><br>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="form-group col-md-6">
                                                <label class="control-label col-sm-12" for="userEmail">Email</label>
                                                <div class="col-sm-12">

                                                    <input class="form-control text-box single-line" data-val="true" data-val-required="The Email field is required." id="duemailId" name="UserEmail" placeholder="Email" type="email" value="">
                                                    <p id="Status2"></p>
                                                </div>
                                            </div>
                                            <div class="form-group col-md-6">
                                                <label class="control-label col-sm-12" for="userPassword">Password</label>
                                                <div class="col-sm-12">
                                                    <input class="form-control text-box single-line password" data-val="true" data-val-required="The Password field is required." id="Password" name="password" placeholder="Password" type="password">
                                                </div>
                                            </div>

                                        </div>
                                    </div>



                                    <div class="my-2 mx-1 row justify-content-center" style="justify-content:center;align-items:center;">
                                        <button id="Driver_Save" type="submit" style="text-align :center;background-color:#6f42c1;color:white" class="mb-2 btn btn-lg  text-uppercase  justify-content-center">Register</button>
                                    </div>

                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>



    <!-- Footer

    <style>
        .footer {
            position: fixed;
            padding-top: 5px;
            left: 0;
            bottom: 0;
            width: 100%;
            background-color: black;
            color: white;
            text-align: center;
        }

        p {
            margin: 5px;
        }
    </style>

    <div class="footer">
        <p class="">© 2023 ITLogi Solutions</p>
    </div>

</div> -->

<!-- Modal -->
<div class="modal fade" id="myModal" role="dialog">
    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Success:</h5>
                <button type="button" class="close btn btn-sm close_pop" data-dismiss="modal" style="background-color:#cfd6de;color:black">×</button>
            </div>
            <div class="modal-body">
                <p>Driver Save SuccessFully</p>
            </div>
            <div class="modal-footer">
                <button type="button" id="btn-close" class="btn" data-dismiss="modal" style="background-color:#cfd6de;color:black">Close</button>
            </div>
        </div>

    </div>
</div>


<!--Error Modal -->
<div class="modal fade" id="errorModal" role="dialog">
    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Failuer:</h5>
                <button type="button" class="close btn btn-sm close_pop" data-dismiss="modal" style="background-color:#cfd6de;color:black">×</button>
            </div>
            <div class="modal-body">
                <p>All Fields are mandatory Some thing missing</p>
            </div>
            <div class="modal-footer">
                <button type="button" id="btn-close" class="btn" data-dismiss="modal" style="background-color:#cfd6de;color:black">Close</button>
            </div>
        </div>

    </div>
</div>







</div>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>