<?php
    include("./admin/db/db.php");
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Minicaber</title>
  <link rel="icon" href="./images/car.png" type="image/png">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css"
    integrity="sha512-Kc323vGBEqzTmouAECnVceyQqyqdsSiqLQISBL29aUW4U/M7pSPA/gEUZQqv1cwx4OnYxTxve5UMg5GT6L4JJg=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
    integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />

  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.min.css"
    integrity="sha512-17EgCFERpgZKcm0j0fEq1YCJuyAWdz9KUtv1EjVuaOz8pDnh/0nZxmU6BBXwaaxqoi9PQXnRWqlcDB027hgv9A=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.css"
    integrity="sha512-yHknP1/AwR+yx26cB1y0cjvQUMvEa2PFzt1c9LlS4pRQ5NOTZFWbhBig+X9G9eYW/8m0/4OXNx8pxJ6z57x0dw=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
  <!-- font-family  -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400&family=Poppins&family=Roboto:wght@400;500;700&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="./style.css" />
  <!-- <link rel="stylesheet" href="assets/css/style.css" /> -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
  <style>
    .checkout{
    margin-top: 50px;
    margin-bottom: 50px;
}
.checkout .container .col-7{
    flex:0 0 50%;
    max-width: 50%;
    padding: 0px 15px;
    height: 365px;
}
.checkout .container .col-7 .form-wrapper{
    margin-top: 15px;
}
.checkout .container .col-7 .form-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.checkout .container .col-7 .content .heading{
    padding: 5px 0px;
    border-bottom: 2px solid #112759;
    color: #112759;
}
.checkout .container .col-7 .form-content .form-group{
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0px 9px 0px 0px;
    margin-bottom: 20px;
}
.checkout .container .col-7 .form-content .form-group label{
    margin-bottom: 20px !important;
}
.checkout .container .col-7 .form-content .form-groups{
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0px 0px;
    margin-bottom: 20px;
}
.checkout .container .col-7 .form-content .form-groups textarea{    
    width: 100%;
    padding:10px 10px;
}    
.checkout .container .col-7 .form-content .form-group input{
    width:100%;
    height: 30px;
    padding:0px 10px;
}
.checkout .container .col-7 .form-content .btn button{
    background:#112759;
    width: 110px;
    height: 40px;
    border-radius: 5px;
    border: none;
    color: white;
    cursor: pointer;
    transition: 0.3s;
}
.checkout .container .col-7 .form-content .btn button:hover{
    background-color: #112759;
}
.checkout .container .row .col-7 .content{
    padding: 0px 50px;
}
.checkout .container .col-5 .show-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    border-bottom: 1px solid black;
}
.checkout .container .row .col-5{
    flex:0 0 50%;
    max-width: 50%;
    padding: 0px 15px;
    /* height: 268px; */
}
.checkout .container .row .col-5 .content{
    padding: 0px 50px;
}
.checkout .container .col-5 .content .heading{
    padding: 5px 0px;
    border-bottom: 2px solid #112759;
    color: #112759;
}
.checkout .container .col-5 .content .ride-wrapper{
    margin-top: 15px;
}

.checkout .container .col-5 .content .show-content p{
    color: #112759;
}

  </style>
</head>

<body>
  <div class="headline">
    <div class="headline-box">
      <p>24 HOUR TAXI SERVICE AND AIRPORT TRANSFER</p>
      <p>Reliable, Affordable, Ontime, Hassle Free</p>
    </div>
  </div>
  <nav class="navbar" style="box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);">
    <div class="navbox">
      <a href="index.php">
      <img src="./images/Black-and-Gold-Classy-Minimalist-Circular-Name-Logo.png" width="200px" alt="" />
        </a>
      <ul class="navlist">
        <li><a href="./index.php" class="nav-item" style="border-bottom: 2px solid #112759; padding: 6px;">HOME</a>
        </li>
        <li><a href="./airport-transfer.php" class="nav-item">AIRPORT TRANSFER</a></li>
        <li><a href="./our-fleet.php" class="nav-item">OUR FLEET</a></li>
        <li><a href="./services.php" class="nav-item">OUR SERVICES</a></li>
        <li><a href="./airport-guide.php" class="nav-item">AIRPORT GUIDE</a></li>
      </ul>
      <div class="d-flex align-items-center">
        <i class="fa-solid fa-bars" style="margin-right: 10px; font-size: 20px; color: #112759"></i>
        <div class="nav-btn">
          <i class="fa-solid fa-phone" style="margin-right: 10px"></i>
          <p>020 8050 8797</p>
        </div>
      </div>
    </div>
  </nav>
  <div class="sideBar_overlay"></div>
  <div class="sideBar">
    <i class="fa-solid fa-xmark" style="text-align: right; width: 100%; font-size: 24px"></i>
    <ul class="sideBar-navlist">
      <li><a href="./index.php">HOME</a></li>
      <li><a href="./airport-transfer.php">AIRPORT TRANSFER</a></li>
      <li><a href="./our-fleet.php">OUR FLEET</a></li>
      <li><a href="./services.php">OUR SERVICES</a></li>
      <li><a href="./airport-guide.php">AIRPORT GUIDE</a></li>
    </ul>
  </div>

<?php
    $query = "SELECT * FROM get_quote ORDER BY id DESC LIMIT 1 ";
    $result=mysqli_query($con,$query);
    
    if($result && mysqli_num_rows($result) > 0){
        $data = mysqli_fetch_assoc($result);
        $pick = $data['pickup'];
        $drop = $data['dropoff'];
        $via = $data['via'];
        $distance = $data['distance'];
        $carType = $data['car_type'];
        $fare = $data['fare'];
        $date = $data['date'];
        $time = $data['time'];
    }
?>
        <section class="checkout">
            <div class="container">
                <div class="row">
                    <div class="col-7">
                        <div class="content">
                            <div class="heading">
                                <h2>Personal Detail</h2>
                            </div>
                            <div class="form-wrapper">
                                <form action="action/save.php" method="post">
                                    <div class="form-content">
                                        <div class="form-group col-6">
                                            <label for="">Name<sup>*</sup></label> <br>
                                            <input type="text" name="name" id='name' >
                                        </div>
                                        <div class="form-group col-6">
                                            <label for="">Email<sup>*</sup></label> <br>
                                            <input type="emial" name="email" id='email'>
                                        </div>
                                        <div class="form-group col-6">
                                            <label for="">Phone<sup>*</sup></label> <br>
                                            <input type="text" name="phone" id='phone'>
                                        </div>
                                        <div class="form-group col-6">
                                            <label for="">Payment<sup>*</sup></label> <br>
                                            <select name='Payment_Type' id='Payment_Type' style="width: 100%;height: 30px;padding: 0px 10px;">
                                                <option value='Cash'>Cash</option>
                                                <option value='Card'>Card</option>
                                            </select>
                                        </div>
                                        <div class="form-groups col-6">
                                            <label for="">Instructions For Driver&nbsp;(optional)</label> <br>
                                            <textarea name="message" id="message" cols="30" rows="4" placeholder="e.g Flight No, Baby Seat Required, Wheel Chair Access. etc"></textarea>
                                        </div>
                                        <input type="hidden" name='pickup' id='pickup' value='<?php echo $pick?>'>
                                        <input type="hidden" name='dropoff' id='dropoff' value='<?php echo $drop?>'>
                                        <input type="hidden" name='via' id='via' value='<?php echo $via?>'>
                                        <input type="hidden" name='distance' id='distance' value='<?php echo $distance?>'>
                                        <input type="hidden" name='fare' id='fare' value='<?php echo $fare?>'>
                                        <input type="hidden" name='car_type' id='car_type' value='<?php echo $carType?>'>
                                        <input type="hidden" name='date' id='date' value='<?php echo $date?>'>
                                        <input type="hidden" name='time' id='time' value='<?php echo $time?>'>
                                        <div class="btn">
                                            <button type="submit" id='submit'>Place Booking</button>
                                        </div>
                                    </div>

                                </form>
                            </div>
                    </div>
                </div>
                <div class="col-5">
                    <div class="content">
                        <div class="heading">
                            <h2>Ride Detail</h2>
                        </div>
                        <div class="ride-wrapper">
                             <div class="show-content">
                                <h5>Pickup</h5>
                                <p><?php echo $pick?></p>
                            </div>
                            <div class="show-content">
                                <h5>Dropoff</h5>
                                <p><?php echo $drop?></p>
                            </div>
                            <?php
                                if(!empty($via)){
                                    echo '<div class="show-content">';
                                    echo "<h5>"."Via"."</h5>";
                                    echo "<p>". $via ."</p>";
                                    echo "</div>";
                                }
                            ?>
                            <div class="show-content">
                                <h5>Car Type</h5>
                                <p><?php echo $carType?></p>
                            </div>
                            <div class="show-content">
                                <h4>Total</h4>
                                <p><?php echo $fare."£"?></p>
                            </div>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

            <!-- Start Footer -->

            <footer class="footer">
    <div class="ftr-container">
      <div class="ftr-box1">
        <img src="./images/Black-and-Gold-Classy-Minimalist-Circular-Name-Logo-1.png" style="width: 100%" alt="" />
        <p style="font-size: 15px; margin-top: 20px;">
          As a trusted provider of taxi and airport transfer services across
          London, we are dedicated to delivering safe, punctual, and
          comfortable rides every time you travel with us.
        </p>
      </div>
      <div class="ftr-box1">
        <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">SERVICES</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>Airport Transfer</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>Taxi Service</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>Station Transfer</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>Executive Airport Transfer</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>Sight Seeing</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>Trips By Destination</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>Cruise Port Transfer</p>
      </div>
      <div class="ftr-box1">
        <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">USEFUL LINKS</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>Privacy Policy</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>Terms & Conditions</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>Help & Support</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>Contact Us</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>FAQs</p>
        <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;"
            class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z">
            </path>
          </svg>How To Book</p>
      </div>
      <div class="ftr-box1">
        <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">AIRPORT TRANSFER</p>
        <p style="font-size: 15px; margin-top: 5px;">Heathrow Airport Transfer</p>
        <p style="font-size: 15px; margin-top: 5px;">Stansted Airport Transfer</p>
        <p style="font-size: 15px; margin-top: 5px;">Southend Airport Transfer</p>
        <p style="font-size: 15px; margin-top: 5px;">Gatwick Airport Transfer</p>
        <p style="font-size: 15px; margin-top: 5px;">Luton Airport Transfer</p>
        <p style="font-size: 15px; margin-top: 5px;">London City Airport Transfer</p>
      </div>
      <div class="ftr-box1">
        <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">COMPANY</p>
        <p style="font-size: 15px; margin-top: 5px;">About Us</p>
        <p style="font-size: 15px; margin-top: 5px;">Request Quote</p>
        <p style="font-size: 15px; margin-top: 5px;">Open Account</p>
        <img src="./images/payment_bar.jpg" alt="" width="100%">
      </div>
    </div>
    <div class="ftr-container2">
      <div class="ftr-cont-box">
        <p><svg fill="#112579" width="15px" style="margin:0; padding: 0; margin-right: 10px;" aria-hidden="true"
            class="e-font-icon-svg e-fas-copyright" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
            <path
              d="M256 8C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm117.134 346.753c-1.592 1.867-39.776 45.731-109.851 45.731-84.692 0-144.484-63.26-144.484-145.567 0-81.303 62.004-143.401 143.762-143.401 66.957 0 101.965 37.315 103.422 38.904a12 12 0 0 1 1.238 14.623l-22.38 34.655c-4.049 6.267-12.774 7.351-18.234 2.295-.233-.214-26.529-23.88-61.88-23.88-46.116 0-73.916 33.575-73.916 76.082 0 39.602 25.514 79.692 74.277 79.692 38.697 0 65.28-28.338 65.544-28.625 5.132-5.565 14.059-5.033 18.508 1.053l24.547 33.572a12.001 12.001 0 0 1-.553 14.866z">
            </path>
          </svg>All Rights Reserved Chauffeur Team Ltd</p>
        <p>Design & Developed By ITLOGI SOLUTIONS LTD</p>
      </div>
    </div>
  </footer>
  <a href="https://wa.me/442080508797" target="_blank" class="whatsapp-button">
    <button><i class="fa-brands fa-whatsapp"></i></button>
  </a>
  <button class="call-btn"><i class="fa-solid fa-phone"></i></button>

  <script src="./script.js"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script>
    $(document).ready(function () {
    // Click event handler for the "Add" button
    $('#submit').click(function (e) {
        e.preventDefault(); // Prevent the default form submission
        // Get the color values from the color pickers
        var name = $('#name').val();
        var email = $('#email').val();
        var phone = $('#phone').val();
        var message = $('#message').val();
        var pickup = $('#pickup').val();
        var dropoff = $('#dropoff').val();
        var via = $('#via').val();
        var distance = $('#distance').val();
        var fare = $('#fare').val();
        var car_type = $('#car_type').val();
        var date = $('#date').val();
        var time = $('#time').val();
        var Payment_Type = $('#Payment_Type').val();

        // AJAX request to update user preferences in the database
        $.ajax({
            url: 'https://cabmaster.live/api/saveApi.php',
            method: 'POST',
            data: { 
                name: name,
                email: email,
                phone: phone,
                message: message,
                pickup: pickup,
                dropoff: dropoff,
                via: via,
                distance: distance,
                fare: fare,
                car_type: car_type,
                date: date,
                time: time,
                Payment_Type: Payment_Type
            }, 
            success: function (response) {
                console.log("Response from the server:", response);
                window.location.href = 'index.php';
              
            }
        });
    });
});
</script>
    <!-- End Footer -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
        referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"
        integrity="sha512-XtmMtDEcNz2j7ekrtHvOVR4iwwaD6o/FUJe6+Zq+HgcCsk3kj4uSQQR8weQ2QVj1o0Pk6PwYLohm206ZzNfubg=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
        </body>

</html>
