<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Minicaber</title>
  <link rel="icon" href="./images/car.png" type="image/png">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css"
    integrity="sha512-Kc323vGBEqzTmouAECnVceyQqyqdsSiqLQISBL29aUW4U/M7pSPA/gEUZQqv1cwx4OnYxTxve5UMg5GT6L4JJg=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
    integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />

  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.min.css"
    integrity="sha512-17EgCFERpgZKcm0j0fEq1YCJuyAWdz9KUtv1EjVuaOz8pDnh/0nZxmU6BBXwaaxqoi9PQXnRWqlcDB027hgv9A=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.css"
    integrity="sha512-yHknP1/AwR+yx26cB1y0cjvQUMvEa2PFzt1c9LlS4pRQ5NOTZFWbhBig+X9G9eYW/8m0/4OXNx8pxJ6z57x0dw=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
  <!-- font-family  -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400&family=Poppins&family=Roboto:wght@400;500;700&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="./style.css" />
  <!-- <link rel="stylesheet" href="assets/css/style.css" /> -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
      <link rel="stylesheet" href="//code.jquery.com/ui/1.13.2/themes/base/jquery-ui.css">
  <style>
    .booking-form .container-short .col-6 {
      flex: 0 0 100%;
      max-width: 100%;
      /* padding: 0px 15px; */
    }

    .active {
      background-color: #ff6900;
      color: #fff;
    }

    .booking-form .container-short .content .active-form {
      display: block;
    }

    .booking-form .container-short .content .tab-container {
      display: flex;
      align-items: center;
    }

    .booking-form .container-short .content .form-container {
      padding: 22px;
      background-color: #253754;
      max-width: 410px;
      border-radius: 5px;
      margin: 0px auto;
    }

    .booking-form .container-short .content .form-container .btn button {
      width: 100%;
      height: 42px;
      font-size: 18px;
      font-weight: 600;
      font-family: "Open Sans", sans-serif;
      background-color: #ba324e;
      color: #ffffff;
      padding: 0;
      margin: 25px 0 0 0;
      text-align: center;
      line-height: 2em;
      border: none;
      border-radius: 0;
      outline: 0;
      transition: background-color 0.1s linear;
      -webkit-transition: background-color 0.1s linear;
    }

    .booking-form .container-short .content .form-wrapper .form-group {
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    .booking-form .container-short .content .form-wrapper .form-group .left {
      flex: 0 0 33.3%;
      max-width: 31.3%;
      /*padding: 0px 10px;*/
      /*text-align: center;*/
    }

    .booking-form .container-short .content .form-wrapper .form-group .left input {
      width: 100%;
      padding: 16px 10px !important;
      height: 30px;
      margin-top: 20px;
    }

    .booking-form .container-short .content .form-wrapper .form-group .location-picker {
      flex: 0 0 100%;
      max-width: 100%;
      padding-top: 5px;
    }

    .booking-form .container-short .content .form-wrapper .form-group .close {
      display: flex;
      align-items: baseline;
      justify-content: space-between;
      color: #fff;
      margin-top: 10px;
    }

    .booking-form .container-short .content .form-wrapper .form-group .extra {
      flex: 0 0 100%;
      max-width: 100%;
    }

    .booking-form .container-short .content .form-wrapper .form-group .extra select {
      width: 100%;
      padding: 7px 10px;
      border: none;
      outline: none;
      font-size: 12px;
      font-weight: 400px;
      border-radius: 20px;

    }

    .booking-form .container-short .content .form-wrapper .form-group label {
      position: relative;
      margin: 0px 0px 0px 0px;
      font-size: 12px;
      color: #fff;
      text-transform: uppercase;
      font-family: 'Monsterrat', sans-serif;
    }

    .booking-form .container-short .content .form-wrapper .form-group input {
      border: none;
      outline: none;
      width: 100%;
      padding: 7px 10px 7px 10px;
      color: #2C3E50;
      background-color: #f9fafb;
      font-size: 14px;
      font-weight: 600;
      margin-top: 7px;
      border-radius: 20px;
    }

    .booking-form .container-short .content .form-wrapper .parents-location,
    .booking-form .container-short .content .form-wrapper .parents-date-time {
      border-bottom: 1px solid #326197;
      padding: 10px 0px 15px 0px;
    }

    .booking-form .container-short .content .form-wrapper .parents-date-time .form-group {
      flex-wrap: wrap;
    }

    .booking-form .container-short .content .form-wrapper .parent-select {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 20px 0px;
    }

    .booking-form .container-short .content .form-wrapper .parent-select .form-group {
      flex: 0 0 100%;
      max-width: 100%;
      /*padding: 0px 15px;*/
    }

    .booking-form .container-short .content .form-wrapper h3 {
      color: #778591;
      font-family: 'Montserrat', sans-serif;
      font-size: 14px;
      text-transform: uppercase;
      padding: 10px 0px 10px 15px;
      background-color: #d8dee3;
      border-radius: 19px;
    }

    .booking-form .container-short .content .form-wrapper .form-group label span {
      background-color: gray;
      border-radius: 106%;
      width: 17px;
      height: 17px;
      position: absolute;
      text-align: center;
      margin-left: 5px;
      display: flex;
      align-items: center;
      justify-content: center;
      top: -3px;
      right: -25px;
      opacity: 0.5;
      cursor: help;
    }

    .booking-form .container-short .content .form-wrapper .form-group label span i {
      font-size: 11px;
      color: #fff;

    }

    .booking-form .container-short .content .form-wrapper .form-group label span:hover {
      opacity: 1;
    }
    .btn {
    display: block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0 !important;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.form-group {
     margin-bottom: 0rem; 
}
  </style>
</head>

<body>
  <div class="headline">
    <div class="headline-box">
      <p>24 HOUR TAXI SERVICE AND AIRPORT TRANSFER</p>
      <p>Reliable, Affordable, Ontime, Hassle Free</p>
    </div>
  </div>
  <nav class="navbar">
    <div class="navbox">
        <a href="index.php">
      <img src="./images/Black-and-Gold-Classy-Minimalist-Circular-Name-Logo.png" width="200px" alt="" />
        </a>
      <ul class="navlist">
        <li><a href="./index.html" class="nav-item" style="border-bottom: 2px solid #112759; padding: 6px;">HOME</a>
        </li>
        <li><a href="./airport-transfer.php" class="nav-item">AIRPORT TRANSFER</a></li>
        <li><a href="./book-taxi.php" clas="nav-item">BOOK A TAXI</a></li>
        <li><a href="./our-fleet.php" class="nav-item">OUR FLEET</a></li>
        <li><a href="./services.php" class="nav-item">OUR SERVICES</a></li>
        <li><a href="./airport-guide.php" class="nav-item">AIRPORT GUIDE</a></li>
      </ul>
      </a>
    <a href="tel:+442080508797">
    
      <div class="d-flex align-items-center">
        <i class="fa-solid fa-bars" style="margin-right: 10px; font-size: 20px; color: #112759"></i>
        <div class="nav-btn">
          <i class="fa-solid fa-phone" style="margin-right: 10px"></i>
          <p>020 8050 8797</p>
        </div>
      </div>
    </a>
    </div>
  </nav>
  <div class="sideBar_overlay"></div>
  <div class="sideBar">
    <i class="fa-solid fa-xmark" style="text-align: right; width: 100%; font-size: 24px"></i>
    <ul class="sideBar-navlist">
      <li><a href="./index.php">HOME</a></li>
      <li><a href="./airport-transfer.php">AIRPORT TRANSFER</a></li>
      <li><a href="./airport-transfer.php">BOOK A TAXI</a></li>
      <li><a href="./our-fleet.php">OUR FLEET</a></li>
      <li><a href="./services.php">OUR SERVICES</a></li>
      <li><a href="./airport-guide.php">AIRPORT GUIDE</a></li>
    </ul>
  </div>
  <section class="hero-section">
    <div class="hero-section-container">
      <div class="hero-section-box1">
        <p class="hero-cont1">Reliable, Hassle Free, Ontime</p>
        <p class="hero-cont2">TAXI SERVICE & AIRPORT TRANSFER</p>
        <p class="hero-cont3">
          Experience a high-quality taxi service with Minicaber. Whether it’s
          a local ride, a day out, or a reliable airport transfer, Minicaber
          is here to make your journey enjoyable and stress-free. Book your
          taxi today and discover the convenience of professional transport
          services. We offer professional minicab services in London, perfect
          for everyday travel. Our fleet of minicabs is ideal for individuals,
          families, and small groups looking for an affordable and efficient
          way to get around.
        </p>
      </div>
      <div class="hero-section-box2">
        <section class="booking-form">
          <div class="container">
            <div class="container-short">
              <div class="row">
                <div class="col-6">
                  <div class="content">
                    <div class="form-container">
                      <div class="form-wrapper">
                      <div id="map" style="display:none"></div>
                        <form id="rideForm" method="POST">
                          <div class="parents-location">
                            <div class="form-group">
                              <div class="location-picker">
                                <input type="text" name="pickup" id="pickup" value="" placeholder="Pickup Location"
                                  autocomplete="on" required>
                              </div>
                            </div>
                            <div class="form-group">
                              <div class="location-picker close">
                                <label for="via-checkbox">VIA Location
                                  <span>
                                    <i class="fa fa-plus"></i>
                                  </span>
                                </label>
                                <span id="hideViaButton" style="display: none;"><i class="fa fa-times"></i></span>

                                <input type="checkbox" id="via-checkbox" style="display: none;">
                              </div>
                            </div>

                            <div class="form-group" style="display: none;" id="vias-wrapper">
                              <div class="location-picker">
                                <input type="text" name="via" id="via" placeholder="Via Location" autocomplete="on"
                                  required>
                              </div>
                            </div>
                            <div class="form-group">
                              <div class="location-picker">
                                <input type="text" name="drop" id="drops" placeholder="Drop Location" autocomplete="on"
                                  required>
                              </div>
                            </div>
                          </div>
                          <div class="parents-date-time">
                            <div class="form-group">
                              <div class="left">
                                <div class="form-group">
                                  <div class="extra">
                                    <label style="margin-bottom: 10px;" for="time">Route
                                      <span class="custom-tooltip" title="Extra time include to the journey"><i
                                          class="fa fa-question"></i></span>
                                    </label>
                                    <select name="route" id="routeSelect">
                                      <option value="One Way">One Way </option>
                                      <option value="Return">Return</option>
                                    </select>
                                  </div>
                                </div>
                              </div>
                              <div class="left" style="margin-top: 12px;">
                                <input type="text" class="datepicker" name="date" id="dateInput" >
                              </div>
                              <div class="left" style="margin-top: 12px;">

                                <input type="time" name="time" id="timeInput" >
                              </div>
                              <div class="left" id="returnDateWrapper" style="display: none;">
                                <input type="date" name="datereturn" id="dateInputReturn">
                              </div>
                              <div class="left" id="returnTimeWrapper" style="display: none;">
                                <input type="time" name="timereturn" id="timeInputReturn" >
                              </div>
                            </div>
                          </div>
                          <div class="parent-select">
                            <div class="form-group">
                              <div class="extra">
                                <label for="time" style="margin-bottom: 10px;">car type
                                  <span class="custom-tooltip" title="Extra time include to the journey"><i
                                      class="fa fa-question"></i></span>
                                </label>
                                <select class="fa" name="carType" id="ui-id-3" required>
                                    <option>Select Car</option>
                                  <option value="Saloon" class="fa fa-thin">saloon &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                    &nbsp; &nbsp; &nbsp; &nbsp; max 4 <i class="fa-solid fa-person-simple"></i>
                                    (&#xf007) &nbsp; &nbsp; max 2(&#xf0f2)</option>
                                  <option value="Estate" class="fa fa-thin">Estate &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                    &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; max 4 <i class="fa-solid fa-person-simple"></i>
                                    (&#xf007) &nbsp; &nbsp; max 2(&#xf0f2)</option>
                                  <option value="MPV" class="fa fa-thin">MPV &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                    &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; max 4 <i
                                      class="fa-solid fa-person-simple"></i> (&#xf007) &nbsp; &nbsp; max 2(&#xf0f2)
                                  </option>
                                </select>
                              </div>
                            </div>
                          </div>

                          <div id="showAmount" style="color:white;font-size:24px;text-align:center;">

                          </div>
                          <input id="hidden" type="hidden" name="fare" value="">
                          <div class="btn">
                              <button id="getQuote" type="button" name="getQuote" style="display:inline;">Get Quote</button>
                            <button id="showFare" type="button" name="submit" value="submit" style="display:none;">Book
                              Now</button>
                          </div>

                          <input id="display_distance" type="hidden" value="" name="distance">
                        </form>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
        </section>
      </div>
  </section>
  <section class="section-1">
      <div class="section1-container">
        <div class="sec1-box1">
          <p class="sec1-cont1">Your Go-To London Taxi Service</p>
          <p class="sec1-cont2">
            At Minicaber, we specialize in providing reliable, safe, and
            punctual taxi services across London. Whether you need a comfortable
            ride within the city or a hassle-free transfer to any major London
            airport, we’ve got you covered with our professional and affordable
            transport solutions.
          </p>
          <p class="sec1-cont2">
            Ready to travel? Let Minicaber take you there. Book your taxi or
            airport transfer today at minicaber.co.uk and experience the ease
            and comfort of London’s preferred taxi service. Whether it’s a quick
            ride across town or a transfer to the airport, Minicaber is your
            reliable choice. At Minicaber, customer satisfaction is our top
            priority. Our team is focused on providing an enjoyable and seamless
            journey every time. Our fleet includes a range of clean, modern
            vehicles to accommodate all passenger needs, from solo travelers to
            larger groups.
          </p>
        </div>
        <div class="sec1-box2">
          <video src="./images/Untitled-design.mp4" loop autoplay muted></video>
        </div>
      </div>
    </section>
    <div class="section-2">
      <div class="section2-container">
        <!-- <div class="row d-flex justify-content-between"> -->
          <div class="sec2-headbox1">
            <div class="card sec2-box2">
              <i class="fa-regular fa-clock"></i>
              <p class="sec2-cont1">24/7 Availability</p>
              <p class="sec2-cont2">
                No matter the time of day, we are always available to serve you
                with round-the-clock taxi and minicab services.
              </p>
            </div>
          </div>
          <div class="sec2-headbox1">
            <div class="card sec2-box2">
              <i class="fa-regular fa-handshake"></i>
              <p class="sec2-cont1">Trusted & Reliable</p>
              <p class="sec2-cont2">
                Minicaber prioritize always on time pickups and drop-offs,
                ensuring our passengers don't miss their flights or
                delays after landing
              </p>
            </div>
          </div>
          <div class="sec2-headbox1">
            <div class="card sec2-box2">
              <i class="fa-solid fa-money-bill"></i>
              <p class="sec2-cont1">No Surge</p>
              <p class="sec2-cont2">
                At Minicaber we have a straight fixed pricing without any surge
                in fares in traffic routes. We are charging the standard fixed
                fares.
              </p>
            </div>
          </div>
          <div class="sec2-headbox1">
            <div class="card sec2-box2">
              <i class="fa-regular fa-face-smile"></i>
              <p class="sec2-cont1">Convenience</p>
              <p class="sec2-cont2">
                Our passengers can enjoy a stress-free ride with our
                professional drivers, spacious cars, and hassle free airport
                pick-ups and drop-off.
              </p>
            </div>
          </div>
        <!-- </div> -->
      </div>
    </div>
    <section class="section-3">
      <div class="section3-container">
        <p class="sec3-cont1">
          London’s Trusted Taxi and Airport Transfer Service
        </p>
        <p class="sec3-cont2">
          Minicaber offers 24/7 airport transfers and minicab services across
          London, including Heathrow, Gatwick, Stansted, and other major
          airports
        </p>
      </div>
    </section>
    <section class="section-4">
      <div class="section4-container">
        <p class="sec4-cont1">Why Choose Minicaber</p>
        <div class="sec4-box">
          <div class="sec4-box1">
            <p class="sec4-cont2">
              Looking for a dependable, affordable taxi service in London?
              Minicaber offers
              <span style="font-weight: 500">24/7 airport transfers</span> and
              <span style="font-weight: 500">minicab services</span>
              across London, including Heathrow, Gatwick, Stansted, and other
              major airports. With Minicaber, you get safe, comfortable rides at
              fixed rates—no hidden charges!
            </p>
            <p class="sec4-cont2">
              Ready to ride?
              <span style="font-weight: 500"
                >Book your London airport taxi with Minicaber now!</span
              >
              Whether it’s for business, a family trip, or a quick transfer,
              we’ve got you covered. Visit Minicaber.co.uk to schedule your next
              ride. We provide round-the-clock airport transfer services across
              all London airports, ensuring you reach your destination on time,
              day or night.
            </p>
          </div>
          <div class="sec4-box1">
            <p class="sec4-cont2">
              <span style="font-weight: 500">Professional Drivers:</span> Our
              experienced, courteous drivers are ready to pick you up any time,
              day or night.
            </p>
            <p class="sec4-cont2">
              <span style="font-weight: 500">Easy Online Booking:</span> Simply
              book online for a smooth experience—no waiting, no hassle.
            </p>
            <p class="sec4-cont2">
              <span style="font-weight: 500">Affordable Rates:</span> We believe
              in transparency; all fares are fixed and affordable.
            </p>
            <p class="sec4-cont2">
              <span style="font-weight: 500">Reliable & Punctual:</span> Trust
              Minicaber to get you to your destination on time, every time.
            </p>
          </div>
        </div>
      </div>
    </section>
    <section class="section-5">
      <div class="section5-container">
        <p class="sec5-cont1">Our Services</p>
        <div class="row">
          <div class="col-md-4 mt-4">
            <div class="cards">
              <p class="sec5-cont2">Airport Transfer</p>
              <p class="sec5-cont3">
                We provide seamless airport transfer services to and from all
                major London airports, including Heathrow, Gatwick, Stansted,
                London City, Luton, and Southend. Our professional drivers
                ensure you reach the airport ontime.
              </p>
            </div>
          </div>
          <div class="col-md-4 mt-4">
            <div class="cards">
              <p class="sec5-cont2">Long Distance Taxi</p>
              <p class="sec5-cont3">
                For journeys beyond London, our long-distance taxi service is a
                comfortable and efficient option. With competitive rates and
                reliable service, we make sure your journey is comfortable from
                start to finish.
              </p>
            </div>
          </div>
          <div class="col-md-4 mt-4">
            <div class="cards">
              <p class="sec5-cont2">Station Transfer</p>
              <p class="sec5-cont3">
                Getting to and from London’s railway stations, such as King’s
                Cross, Paddington, and Victoria has never been easier. Our
                station transfer service provides a quick and reliable way to
                ensure you don’t miss a train .
              </p>
            </div>
          </div>
          <div class="col-md-4 mt-4">
            <div class="cards">
              <p class="sec5-cont2">Wedding Car Hire</p>
              <p class="sec5-cont3">
                Choose from a selection of elegant, well-maintained vehicles to
                match the tone of your wedding. Our drivers are punctual and
                professional, ensuring a flawless journey so that you can focus
                on the moments that matter most.
              </p>
            </div>
          </div>
          <div class="col-md-4 mt-4">
            <div class="cards">
              <p class="sec5-cont2">Hospital Transfer</p>
              <p class="sec5-cont3">
                Our hospital transfer service is ideal for those needing
                transport for medical appointment. Our drivers ensure timely
                pickups and drop-offs, accommodating any special requirements to
                make your trip comfortable and stress-free.
              </p>
            </div>
          </div>
          <div class="col-md-4 mt-4">
            <div class="cards">
              <p class="sec5-cont2">Airport Transfer</p>
              <p class="sec5-cont3">
                Start your holiday right with our dedicated holiday taxi
                service. Whether you’re heading to the airport, train station,
                or a holiday rental, we offer spacious, family-friendly vehicles
                and helpful drivers to ensure a comfortable journey from door to
                door.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <div class="section-6">
      <img src="./images/Red-Motorbike-Rental-Promo-Facebook-Post-e1730744242931-qwko2khdieswaxbi8h28h6fd52ixd1k0ok6qgp56jc.png" class="section6-container" alt="">
      <!-- <div class="section6-container"></div> -->
    </div>
    <footer class="footer">
      <div class="ftr-container">
        <div class="ftr-box1">
          <img
            src="./images/Black-and-Gold-Classy-Minimalist-Circular-Name-Logo-1.png"
            style="width: 100%"
            alt=""
          />
          <p style="font-size: 15px; margin-top: 20px;">
            As a trusted provider of taxi and airport transfer services across
            London, we are dedicated to delivering safe, punctual, and
            comfortable rides every time you travel with us.
          </p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">SERVICES</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Taxi Service</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Station Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Executive Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Sight Seeing</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Trips By Destination</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Cruise Port Transfer</p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">USEFUL LINKS</p>
          
          <a href="./terms-condition.php" style="text-decoration: none; color: white !important;">
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Terms & Conditions</p>
          </a>
          <a href="./privacy-policy.php" style="text-decoration: none; color: white !important;">
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Privacy Policy</p>
          </a>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Help & Support</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Contact Us</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>FAQs</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>How To Book</p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">AIRPORT TRANSFER</p>
          <p style="font-size: 15px; margin-top: 5px;">Heathrow Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Stansted Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Southend Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Gatwick Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Luton Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">London City Airport Transfer</p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">COMPANY</p>
          <p style="font-size: 15px; margin-top: 5px;">About Us</p>
          <p style="font-size: 15px; margin-top: 5px;">Request Quote</p>
          <p style="font-size: 15px; margin-top: 5px;">Open Account</p>
          <img src="./images/payment_bar.jpg" alt="" width="100%">
        </div>
      </div>
      <div class="ftr-container2">
        <div class="ftr-cont-box">
            <p><svg fill="#112579" width="15px" style="margin:0; padding: 0; margin-right: 10px;" aria-hidden="true" class="e-font-icon-svg e-fas-copyright" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 8C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm117.134 346.753c-1.592 1.867-39.776 45.731-109.851 45.731-84.692 0-144.484-63.26-144.484-145.567 0-81.303 62.004-143.401 143.762-143.401 66.957 0 101.965 37.315 103.422 38.904a12 12 0 0 1 1.238 14.623l-22.38 34.655c-4.049 6.267-12.774 7.351-18.234 2.295-.233-.214-26.529-23.88-61.88-23.88-46.116 0-73.916 33.575-73.916 76.082 0 39.602 25.514 79.692 74.277 79.692 38.697 0 65.28-28.338 65.544-28.625 5.132-5.565 14.059-5.033 18.508 1.053l24.547 33.572a12.001 12.001 0 0 1-.553 14.866z"></path></svg>All Rights Reserved Chauffeur Team Ltd</p>
            <p>Design & Developed By ITLOGI SOLUTIONS LTD</p>
        </div>
      </div>
    </footer>
    <a href="https://wa.me/442080508797" target="_blank" class="whatsapp-button">
        <button><i class="fa-brands fa-whatsapp"></i></button>
    </a>
    <a href="tel:+442080508797">
    <button class="call-btn"><i class="fa-solid fa-phone"></i></button>
    </a>
<script async defer
  src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBrT6TBKJor6uQd0OKXKzLnpkKY5JniO4M&libraries=places&callback=initMap" >
</script>
  <script src="assets/js/googlemapsapi.js"></script>
  <script src="./script.js"></script>
  <!-- Bootstrap JS, Popper.js, and jQuery -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://code.jquery.com/ui/1.13.2/jquery-ui.js"></script>

  <script src="assets/js/custom.js"></script>
  <script>
     $(document).ready(function() {
    $(".datepicker" ).datepicker({
         dateFormat: 'dd/mm/yy' ,
    });
    });
 $(document).ready(function () {
  var totalFare = 0;
  var directionsService = new google.maps.DirectionsService();
  var inputTimeout;

  // Function to calculate distance and fare
  function calculateDistanceAndFare() {
    clearTimeout(inputTimeout);

    var pickup = $('#pickup').val();
    var drop = $('#drops').val();
    var carType = $('#ui-id-3').val();

    if (pickup && drop) {
      inputTimeout = setTimeout(function () {
        var viaLocations = [];
        $('#via').each(function () {
          var viaLocation = $(this).val();
          if (viaLocation) {
            viaLocations.push({
              location: viaLocation,
              stopover: true
            });
          }
        });

        var request = {
          origin: pickup,
          destination: drop,
          waypoints: viaLocations,
          optimizeWaypoints: true,
          travelMode: 'DRIVING'
        };

        directionsService.route(request, function (result, status) {
          if (status === 'OK' && result.routes && result.routes[0]) {
            var totalDistance = 0;
            result.routes[0].legs.forEach(function (leg) {
              totalDistance += leg.distance.value;
            });

            var distanceText = (totalDistance / 1609.344).toFixed(0);
            $('#display_distance').val(distanceText);

            // Calculate fare based on distance
            $.ajax({
              type: 'POST',
              url: 'action/Submit.php',
              data: {
                pickup: pickup,
                drop: drop,
                carType: carType,
                distance: distanceText
              },
              success: function (response) {
                $('#showAmount').text('Estimated fare £' + response);
                $('#hidden').val(response);

                // Show "Book Now" button, hide "Get Quote"
                $('#showFare').show();
                $('#getQuote').hide();
              },
              error: function () {
                $('#showFare').hide();
                $('#showAmount').text('');
              }
            });
          } else {
            $('#showFare').hide();
            $('#showAmount').text('');
          }
        });
      }, 1000);
    } else {
      $('#showFare').hide();
      $('#showAmount').text('');
    }
  }

  // Event handler for the "Get Quote" button
  $('#getQuote').click(function () {
    calculateDistanceAndFare();
  });

  // Event handler to reset buttons when inputs change
  $('#ui-id-3, #pickup, #drops, #via').on('input change', function () {
    $('#showFare').hide();
    $('#getQuote').show();
    $('#showAmount').text('');
    $('#hidden').val('');
  });

  // Function to handle the "Book Now" button click
  $('#showFare').click(function () {
    // Collect data and make the final booking AJAX call
    var carType = $('#ui-id-3').val();
    var pickup = $('#pickup').val();
    var drop = $('#drops').val();
    var date = $('#dateInput').val();
    var time = $('#timeInput').val();
    var viaLocation = $('#via').val();
    var distance = parseFloat($('#display_distance').val());
    var route = $('#routeSelect').val();
    var fare = parseFloat($('#hidden').val());

    $.ajax({
      type: 'POST',
      url: 'action/ridebook.php',
      data: {
        carType: carType,
        pickup: pickup,
        drop: drop,
        date: date,
        time: time,
        via: viaLocation,
        distance: distance,
        route: route,
        fare: fare
      },
      success: function (response) {
        var responseData = JSON.parse(response);
        if (responseData.status === "success") {
          window.location.href = "booking.php";
        } else {
          alert("An error occurred.");
        }
      },
      error: function (xhr, textStatus, errorThrown) {
        alert('Error: ' + xhr.responseJSON?.error || 'AJAX error occurred.');
      }
    });
  });
});


  </script>
</body>

</html>