<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Minicaber</title>
    <link rel="icon" href="./images/car.png" type="image/png">
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css"
      integrity="sha512-Kc323vGBEqzTmouAECnVceyQqyqdsSiqLQISBL29aUW4U/M7pSPA/gEUZQqv1cwx4OnYxTxve5UMg5GT6L4JJg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="./style.css" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
  </head>
  <body>
    <div class="headline">
      <div class="headline-box">
        <p>24 HOUR TAXI SERVICE AND AIRPORT TRANSFER</p>
        <p>Reliable, Affordable, Ontime, Hassle Free</p>
      </div>
    </div>
    <nav class="navbar">
      <div class="navbox">
        <a href="index.php">
      <img src="./images/Black-and-Gold-Classy-Minimalist-Circular-Name-Logo.png" width="200px" alt="" />
        </a>
        <ul class="navlist">
          <li><a href="./index.php">HOME</a></li>
          <li><a href="./airport-transfer.php">AIRPORT TRANSFER</a></li>
          <li><a href="./our-fleet.php">OUR FLEET</a></li>
          <li><a href="./services.php">OUR SERVICES</a></li>
          <li><a href="./airport-guide.php">AIPORT GUIDE</a></li>
        </ul>
        <a href="tel:+442080508797">
    
      <div class="d-flex align-items-center">
        <i class="fa-solid fa-bars" style="margin-right: 10px; font-size: 20px; color: #112759"></i>
        <div class="nav-btn">
          <i class="fa-solid fa-phone" style="margin-right: 10px"></i>
          <p>020 8050 8797</p>
        </div>
      </div>
    </a>
      </div>
    </nav>
    <div class="sideBar_overlay"></div>
    <div class="sideBar">
      <i
        class="fa-solid fa-xmark"
        style="text-align: right; width: 100%; font-size: 24px"
      ></i>
      <ul class="sideBar-navlist">
        <li><a href="./index.php">HOME</a></li>
          <li><a href="./airport-transfer.php">AIRPORT TRANSFER</a></li>
          <li><a href="./our-fleet.php">OUR FLEET</a></li>
          <li><a href="./services.php">OUR SERVICES</a></li>
          <li><a href="./airport-guide.php">AIRPORT GUIDE</a></li>
      </ul>
    </div>
    <section class="hero-section" style="padding-top: 120px; padding-bottom: 120px;">
      <div class="hero-section-container d-flex align-items-center justify-content-center">
          <p class="hero-cont2 text-light" style="width: max-content !important; font-size: 65px; text-align: center;">Privacy Policy</p>
      </div>
    </section>
    <section class="section-1" style="padding-bottom: 0px;">
      <div class="section1-container" style="flex-direction: column; align-items: flex-start;">
        <p style="font-size: 18px;">
          We respect the privacy rights of our online visitors and recognise the importance of protecting your personal information. We have adopted a Privacy Policy that guides how we collect, store, and use the information that you provide us with.
        </p>
        <p style="font-size: 18px; margin-top: 20px;">
          The following information is provided by minicaber to enable our online visitors to be fully informed of our Privacy Policies. By visiting www.minicaber.com, you are accepting and consenting to the practices described in this Privacy Policy and the Terms and Conditions.
        </p>
        <p style="font-size: 18px; margin-top: 20px;">This Privacy Policy applies to websites maintained by other companies or organisations from which we link. However, this Privacy Policy does not apply to websites maintained by other companies or organisations to which we link and minicaber is not responsible for any personal information you submit to third parties via our website. Please ensure that you read the Privacy Policy of such other companies or organisations before submitting your details.</p>
        <p style="font-size: 24px; margin-top: 20px; font-weight: 600;">What personal information do we collect from you and how?</p>
        <p style="font-size: 18px; margin-top: 20px;">Minicaber collects personal information in several ways when you make a booking or register for a service offered by minicaber. By registering, you are consenting to the collection of your personal data. If you book a journey with us, we need to hold personal information including your name, email address, phone numbers, pickup address, destination address and credit/debit card billing address(es) so that we can process and fulfill your booking. Saved card details will never be shared with third parties and will only be used to process your order, using our Payment Service Provider's systems.</p>
        <p style="font-size: 18px; margin-top: 20px;">We may also obtain information as a result of authentication or identity checks. We will ask for your telephone number. Only required personal information is given the the PHO (Private Hire Operator) in order to fulfill your booking.</p>
        <p style="font-size: 24px; margin-top: 20px; font-weight: 600;">What about cookies?</p>
        <p style="font-size: 18px; margin-top: 20px;">
          Our site uses cookies (very small files that are sent by us to your computer or other access device) which we can access when you visit our site in future.
        </p>
        <p style="font-size: 18px; margin-top: 20px;">There are three types of cookies:</p>
        <p style="font-size: 18px; margin-top: 20px; margin-left: 20px;"><span style="font-weight: 600;">1. Website functionality cookies :</span>These cookies enable you to browse the website and use our features such as using a registered account and booking journeys.</p>
        <p style="font-size: 18px; margin-top: 10px; margin-left: 20px;"><span style="font-weight: 600;">2. Website analytics cookies :</span>We use these cookies to measure and analyse how our customers use the website. This allows us to continuously improve our website and your booking experience.</p>
        <p style="font-size: 18px; margin-top: 10px; margin-left: 20px;"><span style="font-weight: 600;">3. Customer preference cookies :</span>When browsing, the website will remember preferences you make (for example remembering your login, language or location). This makes your browsing experience simpler, easier and more personal to you.</p>
        <p style="font-size: 18px; margin-top: 20px; font-weight: 600;">
          By using our website you agree that we can place these types of cookies on your device and access them when you visit the site in the future.
        </p>
        <p style="font-size: 18px; margin-top: 20px;">If you want to delete any cookies that are already on your computer, please refer to the help and support area on your internet browser for instructions on how to locate the file or directory that stores cookies.
          Information on deleting or controlling cookies is available at www.AboutCookies.org. Please note that by deleting our cookies or disabling future cookies, you may not be able to access certain areas or features of our site.</p>
          <p style="font-size: 24px; margin-top: 20px; font-weight: 600;">How this information may be used, including anyone it might be shared with</p>
          <p style="font-size: 18px; margin-top: 20px;">Minicaber may use your personal information for the processing of orders, payments, to manage your account and to provide you with a personalised booking experience. We will also share your [name, telephone number and pick up location] with the third party cab operators who will fulfil your booking. Personal information that you provide may be disclosed to a fraud prevention agency, which may keep a record of that information. Where there is a legal obligation to do so, we may disclose your information to any relevant regulatory body.</p>
          <p style="font-size: 18px; margin-top: 20px;">We may also use your personal information to send you marketing updates but only ever in accordance with your preferences (as detailed in the next section). We do not sell your details to third party marketing companies.
            We do collate information about site traffic, bookings and other commercial information which we may pass on to third parties but this information does not include any information which can identify you personally.
          </p>
          <p style="font-size: 18px; margin-top: 20px;">Finally, we may use your personal information for our internal marketing and demographic studies, together with non-personal data to monitor customer patterns so we can consistently improve our site design to better meet our visitors' needs.</p>
          <p style="font-size: 18px; margin-top: 20px;">From time to time minicaber may employ third party business partners to collect personal information or to undertake marketing activities on minicaber's behalf. In such cases, these third parties will be subject to confidentiality agreements and instructed by minicaber to comply fully with the minicaber Privacy Policy.</p>
          <p style="font-size: 24px; margin-top: 20px; font-weight: 600;">Marketing opt-in and opt-out provision</p>
          <p style="font-size: 18px; margin-top: 20px;">When you book, you will be given the option to opt-out of subscribing to our regular update service which may send you:</p>
          <p style="font-size: 18px; margin-top: 20px; margin-left: 20px;">Email alerts for new products, features, enhancements, special offers, upgrade opportunities, contests, events of interest, and one-off marketing promotions.
            On occasion, direct mail alerts for new products, features, enhancements, special offers, upgrade opportunities, contests, events of interest, and one-off marketing promotions.</p>
            <p style="font-size: 18px; margin-top: 20px;">We do not sell or otherwise pass your details to third parties for marketing purposes. Marketing communications you subscribe to will only be sent by minicaber.</p>
            <p style="font-size: 18px; margin-top: 20px;">At all times, we will offer you the opportunity to unsubscribe out of any service or update to which you have subscribed, if you change your mind. Any e-mail we send you will contain an easy automated unsubscribe link so that you can opt-out of that particular mailshot. Simply follow the indications in the e-mail.</p>
            <p style="font-size: 24px; margin-top: 20px; font-weight: 600;">How you can access and, if necessary, change the personal information minicaber maintains</p>
            <p style="font-size: 18px; margin-top: 20px;">If for any reason you are concerned that the personal information held by minicaber is not correct, please use the âContact Usâ of our website or app, stating your email that has been used in your booking or in your registered Account.</p>
            <p style="font-size: 24px; margin-top: 20px; font-weight: 600;">Safeguarding your personally identifiable information</p>
            <p style="font-size: 18px; margin-top: 20px;">We will take reasonable steps to maintain appropriate safeguards to ensure the security, integrity and privacy of the information you have provided us with. When you make a booking or access your account information, we use Secure Socket Layer (SSL) encryption which encrypts your information before it is sent to us, to protect it from unauthorised use. In addition, we will take reasonable steps to ensure that third party business partners to whom we transfer any data will provide sufficient protection of that personal information.</p>
            <p style="font-size: 24px; margin-top: 20px; font-weight: 600;">Where and how to ask questions or file complaints</p>
            <p style="font-size: 18px; margin-top: 20px;">If you require further information about our Privacy Policy, please go to the âContact Usâ section of the website or app, or email us directly at info@minicaber.com</p>
      </div>
            </section>
    
    <section class="section-3">
      <div class="section3-container">
        <p class="sec3-cont1">
            CALL 020 8050 8797 OR BOOK ONLINE
        </p>
        <p class="sec3-cont2">
            Always Pre Book Your Airport Trasnfer Taxi To Get Hassle Free Service
        </p>
        <a href="https://wa.me/442080508797" target="_blank">
        <button class="sec3-btn">BOOK On Whattsapp</button>
    </a>
      </div>
    </section>
    <section class="section-4">
      <div class="section4-container">
        <p class="sec4-cont1">Why Choose Airport Taxi With Minicaber</p>
        <div class="row">
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Online Booking</p>
                    <p style="font-size: 18px;">Book via our user-friendly website or mobile app in just a few clicks.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Comfortable Vehicles</p>
                    <p style="font-size: 18px;">From standard cars to luxury options, we cater to individuals, families, and groups.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Professional Drivers</p>
                    <p style="font-size: 18px;">All drivers are licensed and experienced, ensuring a safe and comfortable journey.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Personalized Service</p>
                    <p style="font-size: 18px;">Customize your transfer by adding extras like child seats, additional stops, or assistance with large groups.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Driver Assist</p>
                    <p style="font-size: 18px;">Minicaber offers professional assistance on demand to our passengers. Our drivers are professional and they will help you throughout your journey</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Meet & Greet Service</p>
                    <p style="font-size: 18px;">Minicaber provide dedicated meet and greet service. We will track the flight live and driver will be at arrival with your name on the board.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">No Surge</p>
                    <p style="font-size: 18px;">There is no surge in fare even in traffic routes or you stuck into the traffic, you will pay the fare on what you have booked your journey.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">24/7 Availability</p>
                    <p style="font-size: 18px;">We provide round-the-clock airport transfer services across all London airports, ensuring you reach your destination on time, day or night.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Pick And Drop</p>
                    <p style="font-size: 18px;">We offer seamless pick-up and drop-off services to and from all major London airports including heathrow, stansted, luton, gatwick and city airport.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Flight Monitoring</p>
                    <p style="font-size: 18px;">We keep track of your flight status to ensure timely pick-up or drop-off.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Reliable Service</p>
                    <p style="font-size: 18px;">We monitor flight schedules to adjust your pick-up time in case of delays or early arrivals.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mt-3">
                    <p style="font-size: 24px; font-weight: 500;">Phone Reservations</p>
                    <p style="font-size: 18px;">Call our 24/7 customer support to book your ride.</p>
                </div>
            </div>
        </div>
      </div>
    </section>
    <footer class="footer">
      <div class="ftr-container">
        <div class="ftr-box1">
          <img
            src="./images/Black-and-Gold-Classy-Minimalist-Circular-Name-Logo-1.png"
            style="width: 100%"
            alt=""
          />
          <p style="font-size: 15px; margin-top: 20px;">
            As a trusted provider of taxi and airport transfer services across
            London, we are dedicated to delivering safe, punctual, and
            comfortable rides every time you travel with us.
          </p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">SERVICES</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Taxi Service</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Station Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Executive Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Sight Seeing</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Trips By Destination</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Cruise Port Transfer</p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">USEFUL LINKS</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Privacy Policy</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Terms & Conditions</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Help & Support</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>Contact Us</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>FAQs</p>
          <p style="font-size: 15px; margin-top: 5px;"><svg aria-hidden="true" fill="white" style="margin-right: 7px;" class="e-font-icon-svg e-far-dot-circle" width="12px" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z"></path></svg>How To Book</p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">AIRPORT TRANSFER</p>
          <p style="font-size: 15px; margin-top: 5px;">Heathrow Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Stansted Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Southend Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Gatwick Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">Luton Airport Transfer</p>
          <p style="font-size: 15px; margin-top: 5px;">London City Airport Transfer</p>
        </div>
        <div class="ftr-box1">
          <p style="margin-bottom: 20px !important; font-size: 20px; font-weight: 500;">COMPANY</p>
          <p style="font-size: 15px; margin-top: 5px;">About Us</p>
          <p style="font-size: 15px; margin-top: 5px;">Request Quote</p>
          <p style="font-size: 15px; margin-top: 5px;">Open Account</p>
          <img src="./images/payment_bar.jpg" alt="" width="100%">
        </div>
      </div>
      <div class="ftr-container2">
        <div class="ftr-cont-box">
            <p><svg fill="#112579" width="15px" style="margin:0; padding: 0; margin-right: 10px;" aria-hidden="true" class="e-font-icon-svg e-fas-copyright" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M256 8C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm117.134 346.753c-1.592 1.867-39.776 45.731-109.851 45.731-84.692 0-144.484-63.26-144.484-145.567 0-81.303 62.004-143.401 143.762-143.401 66.957 0 101.965 37.315 103.422 38.904a12 12 0 0 1 1.238 14.623l-22.38 34.655c-4.049 6.267-12.774 7.351-18.234 2.295-.233-.214-26.529-23.88-61.88-23.88-46.116 0-73.916 33.575-73.916 76.082 0 39.602 25.514 79.692 74.277 79.692 38.697 0 65.28-28.338 65.544-28.625 5.132-5.565 14.059-5.033 18.508 1.053l24.547 33.572a12.001 12.001 0 0 1-.553 14.866z"></path></svg>All Rights Reserved Chauffeur Team Ltd</p>
            <p>Design & Developed By ITLOGI SOLUTIONS LTD</p>
        </div>
      </div>
    </footer>
    <a href="https://wa.me/442080508797" target="_blank" class="whatsapp-button">
        <button><i class="fa-brands fa-whatsapp"></i></button>
    </a>    
    </a>
    <a href="tel:+442080508797">
    <button class="call-btn"><i class="fa-solid fa-phone"></i></button>
    </a>
    <script src="./script.js"></script>
    <!-- Bootstrap JS, Popper.js, and jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  </body>
</html>
